<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'an', version '2.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegau';
$string['accounts'] = 'Cuentas';
$string['additionalhtml'] = 'HTML adicional';
$string['additionalhtml_heading'] = 'HTML adicional que será anyadiu a cada pachina.';
$string['additionalhtmlfooter'] = 'Antes de zarrar BODY';
$string['additionalhtmlfooter_desc'] = 'Este conteniu s\'anyadirá a cada pachina chusto antes que se zarre la etiqueta BODY.';
$string['additionalhtmlhead'] = 'Dentro d\'o Capitero';
$string['additionalhtmlhead_desc'] = 'Este conteniu s\'anyadirá a la fin d\'a etiqueta HEAD en cada pachina.';
$string['additionalhtmltopofbody'] = 'Quan BODY ye ubierto';
$string['additionalhtmltopofbody_desc'] = 'Este conteniu ye anyadiu en cada pachina immediatament dimpués d\'a etiqueta d\'obridura de cuerpo';
$string['admincategory'] = 'Categoría: {$a}';
$string['adminseesall'] = 'Los administradors lo veyen tot';
$string['adminseesallevents'] = 'Los administradors veyen totz los eventos';
$string['adminseesownevents'] = 'Los administradors son como os demás usuarios';
$string['advancedfeatures'] = 'Caracteristicas abanzadas';
$string['allcountrycodes'] = 'Totz los codigos de país';
$string['allowbeforeblock'] = 'La lista autorizada será procesada en primeras';
$string['allowbeforeblockdesc'] = 'Per defecto, se procesará en primer puesto la lista d\'IPs blocadas; si la opción s\'activa, la lista d\'IPs permitidas se procesará dinantes que la lista blocada.';
$string['allowblockstodock'] = 'Permitir que los bloques utilicen la barra lateral \'dock\\';
$string['allowcategorythemes'] = 'Permitir temas per categoría';
$string['allowcoursethemes'] = 'Permitir estilos en o curso';
$string['allowediplist'] = 'Lista d\'IP permitidas';
$string['allowemailaddresses'] = 'Dominios d\'Email permitius';
$string['allowframembedding'] = 'Permitir incrustación de marco';
$string['allowobjectembed'] = 'Permitir marcas EMBED y OBJECT';
$string['allowthemechangeonurl'] = 'Permitir cambeos de tema en a URL';
$string['allowuserblockhiding'] = 'Permitir a los usuarios amagar bloques';
$string['allowuserswitchrolestheycantassign'] = 'Permitir a los usuarios sin lo permiso pa asignar papers cambiar de paper.';
$string['allowuserthemes'] = 'Permitir estilos a l\'usuario';
$string['appearance'] = 'Apariencia';
$string['aspellpath'] = 'Rota a aspell';
$string['authentication'] = 'Identificación';
$string['authpreventaccountcreation'] = 'Privar la creyación de cuentas en identificar-se';
$string['authpreventaccountcreation_help'] = 'Quan un usuario s\'identifica, si encara no existe la suya cuenta, se creya una en o puesto de forma automatica. Si s\'utiliza una base de datos externa pa la identificación, per eixemplo LDAP, pero se deseya restrinchir l\'acceso a lo puesto nomás a los usuarios con una cuenta existent, esta opción ha d\'estar habilitada. Las nuevas cuentas habrán d\'estar creyadas manualment u per medio d\'a función de carga d\'usuarios. Tienga en cuenta que este achuste no s\'aplica a la identificación MNet.';
$string['authsettings'] = 'Chestionar identificación';
$string['autolang'] = 'Detectar idioma automaticament';
$string['autologinguests'] = 'Acceso automatico de convidaus';
$string['availablelicenses'] = 'Licencias disponibles';
$string['availableto'] = 'Disponible atura';
$string['backgroundcolour'] = 'Color Transparent';
$string['backup_shortname'] = 'Usar nombre d\'o curso en o nombre d\'o fichero de copia de seguranza';
$string['backup_shortnamehelp'] = 'Usar lo nombre d\'o curso como parte d\'o nombre d\'o fichero de copia de seguranza.';
$string['backups'] = 'Copias de seguranza';
$string['badwordsconfig'] = 'Escriba la suya lista de parolas censuradas, deseparadas per comas';
$string['badwordsdefault'] = 'Si la lista personalizada ye vueda, s\'usará una lista per defecto contenida en o paquet d\'idioma.';
$string['badwordslist'] = 'Lista personalizada de parolas censuradas';
$string['blockediplist'] = 'Lista d\'IP blocadas';
$string['blockinstances'] = 'Eixemplos';
$string['blockmultiple'] = 'Multiples';
$string['blocksettings'] = 'Chestionar bloques';
$string['blockunprotect'] = 'Desproteger';
$string['bloglevel'] = 'Visibilidat d\'o blog';
$string['bookmarkadded'] = 'Anyadiu marcador.';
$string['bookmarkalreadyexists'] = 'Ya ha marcau esta pachina.';
$string['bookmarkdeleted'] = 'Marcador eliminau.';
$string['cachejs'] = 'Caché Javascript';
$string['cachejs_help'] = 'L\'almagazenamiento en caché y la conversión Javascript amilloran enormement lo rendimiento de carga d\'a pachina. Se recomienda pa los puestos de producción. Los desembolicadors prebablement querrán desactivar esta función.';
$string['calendar_weekend'] = 'Días d\'o cabo de semana';
$string['calendarexportsalt'] = 'Salau d\'exportación de calandarios';
$string['calendarsettings'] = 'Calandario';
$string['cannotdeletemodfilter'] = 'No puede desinstalar \'{$a->filter}\' perque ye parte d\'o modulo \'{$a->module}\'.';
$string['cfgwwwrootslashwarning'] = 'Ha definiu $CFG->wwwroot incorrectament en o fichero config.php. Ha incluído lo caracter \'/\' a la fin. Per favor, l\'elimine. En caso contrario, amaneixerán errors extranyas tals como <a href=\'http://tracker.moodle.org/browse/mdl-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Ha definiu $CFG->wwwroot incorrectament en o fichero config.php. No se corresponde con a URL que vusté ye usando pa accedir a esta pachina. Per favor, corríja. En caso contrario, amaneixerán errors extranyas tals como <a href=\'http://tracker.moodle.org/browse/mdl-11061\'>MDL-11061</a>.';
$string['change'] = 'cambiar';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Sí';
$string['choosefiletoedit'] = 'Trigue un fichero pa editar';
$string['cleanup'] = 'Limpieza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Error, valor incorrecta  "{$a->value}" atura "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorrecta, per favor, intente de nuevo';
$string['clistatusdisabled'] = 'Estau: desactivau';
$string['clistatusenabled'] = 'Estau: activau';
$string['clitypevalue'] = 'valor d\'o tipo';
$string['clitypevaluedefault'] = 'valor d\'o tipo, prete Enter pa utilizar la valor per defecto ({$a})';
$string['cliunknowoption'] = 'Opcions no reconoixidas:
{$a}
Per favor, utilice la opción Aduya.';
$string['cliupgradefinished'] = 'Actualización a traviés de linia de comandos finalizada con exito.';
$string['cliupgradenoneed'] = 'No s\'ameneste actualizar la versión instalada {$a}. Gracias!';
$string['cliyesnoprompt'] = 'escriba s (pa ell) u n (atura no)';
$string['commentsperpage'] = 'Comentarios per pachina';
$string['commonfiltersettings'] = 'Achustes comuns de filtros';
$string['commonsettings'] = 'Achustes comuns';
$string['componentinstalled'] = 'Component instalau';
$string['computedfromlogs'] = 'Calculau a partir d\'os rechistros dende {$a}.';
$string['confeditorhidebuttons'] = 'Seleccione los botons que podrían estar amagaus en l\'editor HTML.';
$string['configallcountrycodes'] = 'Esta ye la lista de países que pueden estar seleccionadas en quantos puestos, per eixemplo, en o perfil d\'un usuario. Si ye en blanco (per defecto) s\'utilizará la lista de \'countries.php\' en o paquet d\'idioma Anglés estandard. Esta ye la lista d\'a norma ISO 3166-1. En caso contrario, puede especificar una lista separada per comas d\'os codigos, per eixemplo, "GB, FR, YE. Si s\'anyaden nuevos codigos, no estandard aquí, habrá d\'anyadir-los a countries.php en \'en2\' y lo suyo paquet d\'idioma.';
$string['configallowassign'] = 'Puede permitir a las personas que tienen los papers d\'a cucha asignar qualques d\'os papers d\'a columna a atras personas';
$string['configallowblockstodock'] = 'Si s\'activa y ye suportau per lo tema seleccionau, los usuarios pueden optar per mover los bloques a una barra lateral \'dock\' especial';
$string['configallowcategorythemes'] = 'Si activa esta opción, los temas pueden achustar-se a lo libel d\'a categoría. Esto afectará a todas las categorías y cursos de libel inferior (\'fillos\') de no estar que tiengan especificau lo suyo propio tema. ATENCIÓN: Habilitar esta opción puede afectar a lo rendimiento.';
$string['configallowcoursethemes'] = 'Si activa esta opción, se permitirá a los cursos achustar los suyos propios temas. Los temas d\'os cursos pasan per alto qualsiquiera atras opcions de tema (puesto, usuario u sesión)';
$string['configallowobjectembed'] = 'Mincho medida de seguranza per defecto, los usuarios normals no podrán incrustar en o codigo HTML obchectos multimedia (y.g., Flash) dentro d\'o texto utilizando las marcas explicitas EMBED y OBJECT (si bien podrá fer-se con seguranza utilizando lo filtro mediaplugins). Active la opción si deseya permitir ditas marcas.';
$string['configallowoverride'] = 'Puede permitir a las personas que tiengan los papers d\'a cucha anular qualques d\'os papers d\'a columna';
$string['configallowoverride2'] = 'Seleccione qué paper/s puede(n) estar invalidau(s) per cada paper d\'a columna cucha.<br />Se note que estes achustes nomás s\'aplican a los usuarios que tienen permiso en \'moodle/role:override\' u en \'moodle/role:safeoverride\'.';
$string['configallowswitch'] = 'Seleccione a qué papers puede cambiar un usuario, d\'entre los papers que ya tiene asignaus. Amás d\'una dentrada en esta tabla l\'usuario ha de tener  tamién lo permiso moodle/role:switchroles pa poder cambiar de paper';
$string['configallowthemechangeonurl'] = 'Si ye activau, lo tema grafico se puede cambiar per medio de l\'adición de <br/>?theme=nombredeltema a qualsiquier URL de Moodle (ej: misitiomoodle.com/?theme=afterburner) u <br/>&theme=nombredeltema a qualsiquier URL interna de Moodle (ej: misitiomoodle.com/course/view.php?itz=2&theme=afterburner)';
$string['configallowuserblockhiding'] = 'Deseya que los usuarios puedan amostrar u amagar bloques laterals en o puesto? Esta opción usa Javascript y \'cookies\' pa recordar lo estau de cada bloque colapsable, y nomás afecta a lo modo en que cada usuario veye la información.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defecto ye necesario tener lo permiso moodle/role:assign pa cambiar papers. Habilitando este achuste s\'elimina este requisito de traza que que los papers disponibles en o menú desplegable "Cambiar paper a" sían determinaus nomás per los achustes d\'a tabla "Permitir asignación de papers". Se recomienda que los achustes d\'a tabla "Permitir asignación de papers" no den  permisos a los usuarios pa cambiar-se a un paper con mas capacidatz que las d\'o suyo paper actual.';
$string['configallowuserthemes'] = 'Si s\'activa esta opción, los usuarios podrán trigar los suyos propios temas. Los temas d\'os usuarios anulan los temas d\'o puesto (pero no los temas d\'o curso)';
$string['configallusersaresitestudents'] = 'En o que concierne a las actividatz d\'a pachina prencipal d\'o puesto, habrían de totz los usuarios estar consideraus como estudiants? Si la respuesta ye "Sí", qualsiquier usuario con cuenta confirmada podrá participar como estudiant en tals actividatz. Si la respuesta ye "No", nomás los usuarios que ya participan en a lo menos un curso podrán prener parte en as actividatz d\'a pachina prencipal. Nomás los administradors y profesors especialment asignaus pueden actuar como profesors en as actividatz d\'a pachina prencipal.';
$string['configauthenticationplugins'] = 'Per favor, seleccione los \'plugins\' d\'identificación que deseya utilizar y los dispose en orden de fallo.';
$string['configautolang'] = 'Detectar idioma per defecto dende l\'achuste d\'o navegador. Si ye deshabilitau, s\'utiliza l\'idioma per defecto d\'o puesto.';
$string['configautologinguests'] = 'Habrá de permitir-se a los visitantes automaticament l\'acceso como convidaus quan dentran a los cursos con acceso de convidau?';
$string['configbloglevel'] = 'Esta opción le permite restrinchir lo libel en o qual pueden veyer-se los blogs d\'os usuarios en este puesto. Advierta que s\'especifica lo contexto maximo de qui los veye, pero no de qui ninvia mensaches ni d\'os tipos de mensache ninviaus a lo blog. Los blogs pueden tamién deshabilitar-se completament si asinas lo deseya.';
$string['configcalendarexportsalt'] = 'Esta cadena de caracters aleatorios s\'utiliza pa amillorar las claus de seguranza (tokens) d\'identificación utilizadas pa la exportación d\'os calandarios. Tienga en cuenta que todas las claus de seguranza actuals quedarán invalidadas si modifica esta sale.';
$string['configcookiehttponly'] = 'Habilita la nueva caracteristica de PHP 5.2.0: s\'instruye a los navegadors pa que ninvien una \'cookie\' nomás a petición de http reals. Las \'cookies\' no habrían d\'estar accesibles dende luengaches de script. No totz los navegadors pueden executar esta opción, y podría no estar compatible con o codigo actual. Aduya a aprevenir qualques tipos d\'ataques XSS.';
$string['configcountry'] = 'Si selecciona un país, dito país quedará como valor per defecto pa nuevos usuarios u cuentas. Pa forzar a los usuarios a trigar un país, deixe la opción sin seleccionar.';
$string['configcourserequestnotify'] = 'Escriba lo nombre d\'usuario a qui se ninviará una notificación quan se solicite un nuevo curso';
$string['configcourserequestnotify2'] = 'Usuarios a qui se notificará quan un campo ye requeriu. En esta lista figuran nomás los usuarios que pueden aprebar las solicitutz de curso.';
$string['configcoursesperpage'] = 'Introduzca lo numero de cursos a amostrar per pachina en un listau de cursos.';
$string['configcronremotepassword'] = 'Esto significa que lo script cron.php no puede executar-se dende un navegador web sin suministrar la clau usando la siguient formato pa la URL:<pre>http://site.example.com/admin/cron.php?password=opensesame
</pre>Si se deixa vuedo, no s\'ameneste clau.';
$string['configcurlcache'] = 'Tiempo de vichencia (en segundos) d\'a caché cURL.';
$string['configdebug'] = 'Si activa esta opción, s\'incrementará la error_reporting de PHP, de traza que recibirá mas alvertencias. Nomás resulta util pa los desembolicadors.';
$string['configdebugdisplay'] = 'Si activa esta opción, l\'informe d\'errors irá a la pachina HTML. Ye practico pero trenca XHTML, JS, \'cookies\' y capiters HTTP en cheneral. Si deshabilita esta opción, se ninviarán las salidas a los rechistros d\'o servidor, permitindo una millor depuración. Lo parametro de configuración de PHP <b>error_log</b>controla a qué rechistro va la error.';
$string['configdebugpageinfo'] = 'l\'Habilite si deseya que la información d\'a pachina amaneixca en o piet de pachina.';
$string['configdebugsmtp'] = 'Activa la depuración con información detallada entre lo ninvio de correus electronicos a lo servidor SMTP.';
$string['configdebugvalidators'] = 'Activar si quiere disposar de vinclos a servidors externos de validación a piet de pachina. Ye posible que amenesta creyar un nuevo usuario con nombre d\'usuario <em>w3cvalidator</em>, y permitir l\'acceso de convidaus. Estes cambeos pueden facilitar l\'acceso no autorizau a lo servidor, no lo foi en os puestos de producción!';
$string['configdefaulthomepage'] = 'Determina quál será la pachina prencipal pa los usuarios identificaus';
$string['configdefaultrequestcategory'] = 'Los cursos solicitaus per los usuarios serán ubicaus automaticament en esta categoría.';
$string['configdefaultrequestedcategory'] = 'Categoría per defecto en a quala incluir los cursos solicitaus, en o caso que sían aprebaus.';
$string['configdefaultuserroleid'] = 'A totz los usuarios identificaus se les asignarán los permisos d\'o paper que vusté especifique aquí, en o libel d\'o puesto, Amás de qualsiquiera atros papers que puedan tener. Lo paper per defecto ye lo d\'Usuario identificau. Advierta que esto no dentrará en conflicto con atros papers que tiengan de no estar que prohiba permisos. Simplament asegura que totz los usuarios tiengan permisos que no son asignables a libel de curso (y.g., ninviar dentradas a lo blog, chestionar lo suyo propio calandario, etc.).';
$string['configdeleteincompleteusers'] = 'Dimpués d\'este periodo s\'eliminarán todas las cuentas no achustadas completament.';
$string['configdenyemailaddresses'] = 'Pa denegar adrezas d\'email de dominios particulars, escriba aquí una lista d\'ells. La resta d\'os dominios serán acceptaus. Pa denegar subdominios escriba lo dominio precediu per un punto \'.\' Per eixemplo, <strong>hotmail.com (pa dominios) .yahoo.ye (pa los subdominios)</strong>';
$string['configdisableuserimages'] = 'Desactiva la posibilidat que los usuarios cambeyen las imachens d\'os suyos perfils.';
$string['configdndallowtextandlinks'] = 'Activar u desactivar la función "Arrocegar y Soltar" en una pachina d\'o curso, pa texto y vinclos, amás de pa fichers. Tienga en cuenta que l\'arrociegue de texto en Firefox, u entre diferents navegadors no ye fiable y puede dar puesto a que no se puye garra dato u que lo texto puyau ye corrupto.';
$string['configdoctonewwindow'] = 'Si habilita esta opción los vinclos a Moodle Docs s\'amostrarán en una nueva finestra.';
$string['configeditordictionary'] = 'Esta valor será usada si lo corrector d\'ortografía no tiene un diccionario pa l\'idioma propio d\'os usuarios.';
$string['configeditorfontlist'] = 'Seleccione las fuents que habrían d\'amaneixer en a lista d\'o menú emerchent de l\'editor.';
$string['configemailchangeconfirmation'] = 'Quan los usuarios cambeyen la suya adreza de correu electronico en os suyos perfils d\'usuario, se requerirá confirmación d\'o correu electronico.';
$string['configenablecalendarexport'] = 'Habilitar la exportación u conduta a los calandarios.';
$string['configenablecomments'] = 'Habilitar comentarios';
$string['configenablecourserequests'] = 'Permite que qualsiquier usuario solicite la creyación d\'un curso.';
$string['configenabledevicedetection'] = 'Permite la detección de telefonos mobils, mobils intelichents, tabletas u dispositivos per defecto (PC d\'escritorio, PC portatil, etc.) pa l\'aplicación de temas u atras caracteristicas.';
$string['configenablemobilewebservice'] = 'Habilitar lo servicio pa mobils pa l\'aplicación oficial Moodle u unatra aplicación que lo solicite. Pa mas información leiga la {$a}';
$string['configenablerssfeeds'] = 'Esta opción habilita l\'acceso a canals RSS. Pa veyer qualsiquier cambio ye necesario tamién activar las canals RSS en os modulos individuals (vaiga a los achustes de Modulos en Admin - Configuración).';
$string['configenablerssfeedsdisabled'] = 'No ye disponible perque las canals RSS son desactivaus en tot lo puesto. Pa activar-los, vaiga a Variables en Admin - Configuración.';
$string['configenablerssfeedsdisabled2'] = 'Las canals RSS son deshabilitaus en o libel servidfor. Pa activar-los, vaiga a los achustes d\'as Variables en Configuración -> Administración.';
$string['configenablesafebrowserintegration'] = 'Anyade la opción "Requerir  Examen Seguro en o Navegador" pa lo campo "Seguranza d\'o navegador "en o formulario de configuración d\'o cuestionario. Veyer http://www.safeexambrowser.org/ atura mas información.';
$string['configenablestats'] = 'Si selecciona \'sí\', lo cronjob de Moodle procesará los rechistros y recopilará qualques estatisticas. Dependendo d\'a cantidat de tráfico d\'o puesto, esta operación puede demorarse. Si activa esta opción, podrá veyer qualques graficos y estatisticas interesants sobre cadagún d\'os suyos cursos, u bien sobre tot lo puesto.';
$string['configenabletrusttext'] = 'Per defecto, Moodle limpiará siempre a fondo lo texto escrito per los usuarios a fin d\'eliminar qualsiquiera \'scripts\', meyos, etc., que podesen constituir un risgo pa la seguranza. Lo sistema de conteniu confiable ye una forma d\'atorgar a determinaus usuarios en os quals vusté confía la capacidat pa incluir estas caracteristicas abanzadas en o suyo conteniu sin interferencias. Pa activar este sistema, ameneste en primer puesto activar este achuste, y dimpués atorgar permiso de Conteniu confiable a un paper especifico de Moodle. Los textos creyaus u puyaus per tals usuarios serán marcaus como confiables y no serán sozmetius a limipieza antes d\'estar amostraus.';
$string['configenablewebservices'] = 'Los servicios Web permiten atros sistemas pa accedir a este Moodle y realizar operacions. Pa mayor seguranza esta caracteristica ha d\'estar desactivada de no estar que realment la sía utilizando.';
$string['configenablewsdocumentation'] = 'Habilitar l\'auto-cheneración de documentación de servicios web. Un usuario puede tener acceso a la suya propia documentación en a suya pachina de claus de seguranza {$a}. Nomás s\'amuestra la documentación d\'os protocolos habilitaus.';
$string['configerrorlevel'] = 'Seleccionar la cantidat d\'alvertencias PHP que deseya amostrar. La millor esleción ye \'Normal\'.';
$string['configextendedusernamechars'] = 'Este achuste permite a los estudiants usar qualsiquiera caracters en os suyos nombres d\'usuario (note que ixo no afecta a los suyos nombres reals). La valor per defecto ye "false", lo que restrinche los nombres d\'usuario a caracters alfanumericos en minusclas, guión baixo (_), guión (-), simbolo de periodo u d\'arroba (@) (.).';
$string['configextramemorylimit'] = 'Qualques seqüencias de comandos como busca, copia de seguranza / restaurar u cron requieren mas memoria. Estableixca valors mas altas pa los puestos grans.';
$string['configfilterall'] = 'Filtrar todas las cadenas, incluindo capiters, titols, barra de navegación, etc. Esto resulta muit util quan s\'usa lo filtro multi-idioma; d\'unatro modo, nomás s\'ocasionará una sobrecarga en o puesto pa obtener tasas ganancias.';
$string['configfiltermatchoneperpage'] = 'Los filtros de vinclo automatico nomás chenerarán un vinclo solo a lo primer eixemplo de texto coincident que se trobe en a pachina completa, pasando per alto la resta.';
$string['configfiltermatchonepertext'] = 'Los filtros de vinclo automatico nomás chenerarán un vinclo solo a lo primer eixemplo de texto coincident que se trobe en cada elemento de texto (y.g., recurso, bloque) d\'a pachina, pasando per alto la resta. Este achuste no se tendrá en cuenta si lo solo achuste per pachina ye <i>sí</i>.';
$string['configfilteruploadedfiles'] = 'Esta opción posibilita que Moodle procese con os filtros totz los fichers HTML y de texto puyaus antes d\'amostrar-los.';
$string['configforcelogin'] = 'Normalment la pachina prencipal d\'o puesto y las listas d\'os cursos (pero no los cursos) pueden estar leitos per qualsiquier visitante sin necesidat d\'identificar-se. Si deseya forzar a los visitantes a identificar-se antes d\'accedir a QUALSIQUIER CONTENIU habría d\'activar esta opción.';
$string['configfrontpage'] = 'Los elementos seleccionaus s\'amostrarán en a pachina prencipal d\'o puesto.';
$string['configfrontpageloggedin'] = 'Los elementos seleccionaus s\'amostrarán en a portiada d\'o puesto quan un usuario s\'identifica.';
$string['configgetremoteaddrconf'] = 'Si lo suyo servidor ye dezaga d\'un proxy reverso, puede usar esta opción pa especificar en qué capiters HTTP se puede confiar que contiengan l\'adreza IP remota. Los capiters se leyen per orden, usando la primera que sía disponible.';
$string['configgradebookroles'] = 'Esta opción le permite controlar quí amaneixe en o libro de calificacions. Los usuarios amenesten tener a lo menos un d\'estes papers en un curso pa poder amaneixer en o libro de calificacions d\'ixe curso.';
$string['configgradeexport'] = 'Trigue qué formatos d\'exportación d\'o libro de calificacions constituyen lo suyo metodo prencipal pa exportar calificacions. Los conectores trigaus achustarán y usarán un campo ("zaguers exportaus") pa cada calificación. Per eixemplo, esto podría dar como resultau que los rechistros exportaus s\'identificasen como "nuevos" u "actualizaus". Si no ye de seguras de cómo fer esto, no marque cosa.';
$string['confighiddenuserfields'] = 'Pa aumentar la privacidat d\'os estudiants, seleccione qué campos d\'información sobre l\'usuario deseya amagar a atros usuarios distintos d\'os profesors d\'o curso u los administradors. Mantienga pretada la tecla CTRL pa seleccionar quantos campos.';
$string['configidnumber'] = 'Esta opción especifica si (a) No se pide a los usuarios un numero d\'ITZ, (b) Se les pide un numero d\'ITZ pero pueden deixar-lo en blanco u (c) Se les pide un numero d\'ITZ y no pueden deixar-lo en blanco. En caso afirmativo, lo numero d\'ITZ de l\'Usuario s\'amuestra en o suyo Perfil.';
$string['configintro'] = 'En esta pachina puede especificar un numero de variables de configuración que aduyan a Moodle a treballar adequadament en o suyo servidor. Que esto no le preocupe masiau: las valors per defecto funcionarán bien y, en tot caso, siempre podrá tornar a esta pachina y cambiar los achustes.';
$string['configintroadmin'] = 'En esta pachina habría de configurar la suya cuenta d\'administrador prencipal, que le dará un control absoluto sobre lo puesto. s\'Asegure que usa un nombre d\'usuario y clau seguros, asinas como una adreza de correu electronico valida. Mas abance podrá creyar mas cuentas d\'administrador.';
$string['configintrosite'] = 'Esta pachina le permite configurar la pachina prencipal y dar un nombre a lo suyo nuevo puesto. Puede tornar aquí mas abance y cambiar estes achustes en qualsiquier momento usando los menús d\'Administración.';
$string['configiplookup'] = 'Quan vusté fa clic en una adreza IP (y.g., 34.12.222.93), como succede en os rechistros, s\'amostrará un mapa con a millor aproximación posible d\'a ubicación d\'a IP. Pa fer esto, existen diferents \'plugins\' entre los quals puede trigar, y cadagún d\'ells tiene avantallas y inconvenients.';
$string['configkeeptagnamecase'] = 'Marque esta opción si deseya que los nombres de marca conserven lo \'casing\' orichinal tal como estió introduciu per los usuarios que los creyoron.';
$string['configlang'] = 'Trigue un idioma per defecto pa lo puesto completo. Los usuarios pueden mas tarde trigar unatra opción en o menú d\'idiomas u en o suyo perfil personal.';
$string['configlanglist'] = 'Deixe esto en blanco pa deixar que los usuarios triguen qualsiquier idioma present en a instalación de Moodle. Manimenos, puede alcorzar lo menú escribindo una lista de codigos d\'os idiomas que deseye separada per comas. Per eixemplo, en,ye_ye,fr,it';
$string['configlangmenu'] = 'Decida si quiere u no amostrar lo menú d\'idiomas de proposito cheneral en a pachina d\'inicio, en a d\'acceso, etc. Esto no afecta a la posibilidat que los usuarios tienen de trigar lo suyo idioma preferiu en o suyo propio perfil.';
$string['configlangstringcache'] = 'Alza en a caché todas las cadenas de l\'idioma en fichers compilaus dentro d\'o directorio de datos. Si ye traducindo Moodle u cambiando cadenas en o codigo fuent de Moodle alavez puede desactivar esto. En caso contrario, lo deixe activo en beneficio d\'o rendimiento.';
$string['configlatinexcelexport'] = 'Trigar la codificación pa exportacions en formato Excel.';
$string['configlocale'] = 'Trigue una localización pa lo puesto. Esta localización tendrá preferencia sobre totz los paquetz d\'idiomas a la hora de trigar lo formato y lo luengache d\'as calendatas (encara que los nombres d\'os días en o calandario no se veyerán afectaus). Ameneste tener estes datos de localización instalaus en o suyo sistema operativo (y.g., en linux en2_US.UTF8 u ye_YE.UTF8). En a mayoría d\'os casos habría de deixar este campo en blanco.';
$string['configloginhttps'] = 'Esta opción fa que Moodle use una connexión https segura en a pachina d\'acceso (proporcionando un acceso seguro) pa tornar dimpués a la URL http normal. PRECACCIÓN: esta opción REQUIERE que lo https sía habilitau especificament en o servidor web. En caso contrario, VUSTÉ MESMO SERÁ FEITO FUERA D\'O PUESTO.';
$string['configloglifetime'] = 'Esta opción especifica entre quánto tiempo deseya conservar los rechistros d\'actividat de cada usuario. Los rechistros anteriors serán eliminaus. Ye millor que la zifra sía alta (per si los ameneste) pero si lo servidor ye muit ocupau y i hai problemas de funcionamiento, tal vegada convienga alcorzar lo tiempo. No se recomiendan valors menors de 30 perque en ixe caso puede que las estatisticas no funcionen correctament.';
$string['configlookahead'] = 'Días de previsión';
$string['configmaxbytes'] = 'Esta opción especifica la grandaria maxima que han de tener los fichers puyaus a lo puesto. Ye limitada per los achustes post_max_size y upload_max_size de  PHP y per l\'achuste LimitRequestBody d\'Apache. A la suya vegada, la opción limita lo rango de grandarias que pueden trigar-se en o libel de curso u de modulo. Si se triga la opción \'Limite de Servidor\' s\'usará lo maximo permitiu per lo servidor.';
$string['configmaxconsecutiveidentchars'] = 'Las claus no han de tener mas d\'este numero de caracters identicos consecutivos. Utilice lo 0 pa deshabilitar esta comprebación.';
$string['configmaxeditingtime'] = 'Esta opción especifica quánto tiempo tienen los usuarios pa reeditar los mensaches ninviaus a lo foro, lo feedback d\'o diario, etc. Normalment 30 menutos ye una valor adequada.';
$string['configmaxevents'] = 'Eventos de previsión';
$string['configmessaging'] = 'Ha d\'habilitar-se lo sistema de mensachería entre los usuarios d\'o puesto?';
$string['configmessagingallowemailoverride'] = 'Permitir a los usuarios recibir notificacions de mensaches de correu ninviaus a una adreza de correu electronico distinta de l\'adreza de correu electronico en o suyo perfil';
$string['configmessagingdeletereadnotificationsdelay'] = 'Las notificacions ya leitas pueden borrar-se pa cabidar espacio. A lo cabo de cúanto tiempo dimpués d\'estar leita puede borrar-se?';
$string['configmessaginghidereadnotifications'] = 'Amagar las notificacions ya leitas, como las aportacions a los foros, quan sía veyendo l\'historial de mensaches';
$string['configminpassworddigits'] = 'Las claus han de tener a lo menos estes dichitos.';
$string['configminpasswordlength'] = 'Las claus han de tener a lo menos este numero de caracters.';
$string['configminpasswordlower'] = 'Las claus han de tener a lo menos este numero de minusclas.';
$string['configminpasswordnonalphanum'] = 'Las claus han de tener a lo menos este numero de caracters no alfanumericos.';
$string['configminpasswordupper'] = 'Las claus han de tener a lo menos este numero de mayusclas.';
$string['configmodchooserdefault'] = 'Se presentará per defecto a los usuarios lo selector d\'actividat?';
$string['configmycoursesperpage'] = 'Numero maximo de cursos que s\'amostrará en qualsiquier lista de cursos propios d\'un usuario';
$string['configmymoodleredirect'] = 'Esta opción forza a los no administradors a endrezar-se a /my en ingresar y reemplaza la navegación de libel superior d\'o puesto con /my';
$string['configmypagelocked'] = 'Este achuste impide que la pachina per defecto sía editada per qualsiquiera que no sía administrador';
$string['confignavshowallcourses'] = 'Si ye habilitada los usuarios veyerán los cursos en os quals son matriculaus tanto en "Los míos cursos" como en a estructura de cursos. Si ye deshabilitada los usuarios nomás los veyerán en a opción "Los míos cursos" d\'o menú de navegación.';
$string['confignavshowcategories'] = '<p>Amostrar las categorías de curso en a barra de navegación y en os bloques de navegación. </p>
<p>No afecta a los cursos en os quals l\'usuario ye actualment matriculau, de traza que encara amaneixerán en a lista \'Los míos cursos\' sin categorías.</p>';
$string['confignotifyloginthreshold'] = 'Si las notificacions d\'intentos d\'identificación fallidos son activas, quántos intentos fallidos son necesarios pa ninviar una notificación a lo respective a un usuario u a una adreza IP?';
$string['confignotloggedinroleid'] = 'Los usuarios que no son identificaus en o puesto serán tractaus como si tenesen este paper en o contexto d\'o puesto. \'Convidau\' ye aquí quasi siempre lo que vusté quiera, pero talment deseye creyar papers que sían mas u menos restrictivos. Cosetas como colorar mensaches requieren encara que l\'usuario s\'autentifique adequadament.';
$string['configopentogoogle'] = 'Si activa esta opción, se permitirá a Google dentrar a lo puesto como Convidau. Amás, qui accedeixca a lo puesto vía busca en Google accedirá automaticament como Convidau. Note que esta opción nomás proporciona acceso transparent a los cursos que ya permiten l\'acceso a convidaus.';
$string['configoverride'] = 'Definiu en config.php';
$string['configpasswordpolicy'] = 'Si s\'activa esta opción, Moodle contrastará las claus de l\'usuario con especificacions de validez de claus. Use los achustes de mas abaixo pa fixar tals especificacions (serán pasadas per alto si selecciona \'No\').';
$string['configpathtodu'] = 'Rota a du (prebablement bella cosa pareixiu a /usr/bin/du). Si escribe esto, las pachinas que amuestran lo conteniu d\'o directorio s\'executarán muito mas rapidament quan los directorios contiengan muitos fichers.';
$string['configperfdebug'] = 'Si activa esta opción, amaneixerá la información sobre lo rendimiento en o piet de pachina d\'o tema estandard.';
$string['configprofileroles'] = 'Lista de papers que son visibles en os perfils d\'usuario y en a pachina de participación.';
$string['configprofilesforenrolledusersonly'] = 'Pa aprevenir l\'abuso d\'os creyadors de spam, s\'amagan las descripcions d\'o perfil d\'os usuarios que encara no son matriculaus en garra curso. Los usuarios nuevos han de matricular-se en a lo menos un curso antes que puedan anyadir la descripción d\'o perfil.';
$string['configprotectusernames'] = 'Per defecto, forget_password.php no amuestra garra indicación que permita endevinar nombres d\'usuario u adrezas d\'email.';
$string['configproxybypass'] = 'Lista separada per comas d\'os nombres d\'host (parcials) u endreces IP que habrían de blincar lo proxy (per eixemplo, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Si este <b>servidor</b> ameneste usar un proxy (y.g., un tallafuegos) pa accedir a Internet, escriba aquí lo nombre d\'o proxy. En caso contrario, lo deixe en blanco.';
$string['configproxypassword'] = 'Clau necesaria pa accedir a internet a traviés d\'o proxy; deixar vuedo en caso contrario (se requiere extensión PHP cURL).';
$string['configproxyport'] = 'Si este servidor ameneste usar un ordinador proxy, escriba aquí lo puerto d\'o proxy.';
$string['configproxytype'] = 'Tipo de proxy web (se requiere extensión PHP5 y cURL atura emparo SOCKS5).';
$string['configproxyuser'] = 'Nombre d\'usuario necesario pa accedir a internet a traviés d\'o proxy; deixar vuedo en caso contrario (se requiere extensión PHP cURL).';
$string['configrequestedstudentname'] = 'Termin utilizau pa \'estudiant\' en os cursos solicitaus';
$string['configrequestedstudentsname'] = 'Termin utilizau pa \'estudiants\' en os cursos solicitaus';
$string['configrequestedteachername'] = 'Termin utilizau pa \'profesor\' en os cursos solicitaus';
$string['configrequestedteachersname'] = 'Termin utilizau pa \'profesors\' en os cursos solicitaus';
$string['configsectioninterface'] = 'Interficie';
$string['configsectionmail'] = 'Correu electronico';
$string['configsectionmaintenance'] = 'Mantenimiento';
$string['configsectionmisc'] = 'Miscelania';
$string['configsectionoperatingsystem'] = 'Sistema Operativo';
$string['configsectionpermissions'] = 'Permisos';
$string['configsectionrequestedcourse'] = 'Solicitutz de cursos';
$string['configsectionsecurity'] = 'Seguranza';
$string['configsectionstats'] = 'Estatisticas';
$string['configsectionuser'] = 'Usuario';
$string['configsecureforms'] = 'Moodle puede usar un libel adicional de seguranza quan accepta datos provenientes de formularios web. Si la opción ye activada, se contrastará la variable HTTP_REFERER d\'o navegador con l\'adreza d\'o formulario actual. En muit pocos casos esto ocasiona problemas si l\'usuario utiliza un tallafuegos (y.g., ZoneAlarm) configurau pa desmontar lo suyo HTTP_REFERER d\'o tráfico web. Lo sintoma consiste en quedar-se \'atascasdo\' en un formulario. Si, metamos per caso, los usuarios tenesen problemas con a pachina d\'acceso, talment convenise desactivar la opción, encara con o risgo de deixar lo puesto mas vulnerable a ataques de fuerza bruta. En caso de dubda, seleccione la opción \'Sí\'.';
$string['configsessioncookie'] = 'Esta opción personaliza lo nombre d\'a \'cookie\' usada pa las sesions de Moodle. Ye opcional, y resulta util nomás pa privar que las \'cookies\' se confundan quan i hai mas d\'una copia de Moodle executando-se en o mesmo puesto web.';
$string['configsessioncookiedomain'] = 'Le permite cambiar lo dominio an son disponibles las cookies de Moodle. Ye util pa la personalización de Moodle (per eixemplo, extensions d\'identificación u de matriculación) que amenesten compartir información d\'a sesión de Moodle con una aplicación web en unatro subdominio. <strong> ALVERTENCIA: se recomienda deixar este achuste en a valor per defecto (vuedo) - una valor incorrecta impedirá totz los accesos a lo puesto </strong>.';
$string['configsessioncookiepath'] = 'Si ameneste cambiar lo puesto a lo que los navegadors ninvian las \'cookies\' de Moodle, cambeye esta opción pa especifirar un subdirectorio d\'o suyo puesto web. En caso contrario, \'/\' per defecto funcionará correctament..';
$string['configsessiontimeout'] = 'Si los usuarios connectaus a lo puesto son inactivos entre muito tiempo (i.y., sin cargar pachinas), serán desconnectaus automaticament (i.y., rematará la sesión). Esta variable especifica lo tiempo d\'inactividat antes d\'a desconnexión.';
$string['configshowcommentscount'] = 'Amostrar lo numero de comentarios. Suposa una consulta mas quan s\'amuestre lo vinclo a los comentarios';
$string['configshowsiteparticipantslist'] = 'Totz los estudiants y profesors d\'o puesto amaneixerán en a lista de participants. Quí puede veyer ixa lista?';
$string['configsitedefaultlicense'] = 'Licencia predeterminada d\'o puesto';
$string['configsitedefaultlicensehelp'] = 'Licencia predeterminada pa publicar contenius en este puesto';
$string['configsitemaxcategorydepth'] = 'Profundidat maxima d\'a categoría';
$string['configsmartpix'] = 'Quan s\'activa, los inconos se sirven a traviés d\'un script PHP que busca lo tema actual, dimpués totz los temas pai, dimpués la carpeta /pix de Moodle. Esto reduz la necesidat de duplicar fichers d\'imachens dentro d\'os temas, pero tiene un chicot coste de rendimiento.';
$string['configstartwday'] = 'Comienzo d\'a semana';
$string['configstatsfirstrun'] = 'Esta opción especifica quánto tiempo enta zaga habrían de procesar-se los rechistros <b>la primera vegada</b> que lo cronjob procesa las estatisticas. Si lo puesto tiene muito tráfico y lo servidor ye compartiu, prebablement no sía una buena ideya ir muitos días dezaga, ya que lo procesamiento d\'os rechistros tardará muito tiempo y se consumirán muitos recursos. (se Note que en esta opción 1 mes equivale a 28 días, mientres que en os graficos y informes cheneraus, 1 mes equivale a 1 mes de calandario).';
$string['configstatsmaxruntime'] = 'Lo procesamiento estatistico puede estar muit intenso, de traza que conviene combinar este campo y lo siguient pa especificar quán y entre quánto tiempo funcionará.';
$string['configstatsmaxruntime2'] = 'Lo procesamiento de datos estatisticos puede estar muit intenso. Especifique lo tiempo maximo permitiu pa recopilar las estatisticas d\'un día. Lo numero maximo de días procesaus en una execución d\'o cron ye de 31.';
$string['configstatsmaxruntime3'] = 'Especifica lo tiempo maximo permitiu pa calcular las estatisticas d\'un día, tenendo en cuenta que lo proceso de datos estatisticos suposa una gran carga pa lo servidor. Lo numero maximo de días procesaus en un cron puede especificar-se mas abaixo.';
$string['configstatsruntimedays'] = 'Especifica lo numero maximo de días procesaus en cada execución estatistica. Una vegada que las estatisticas sían a lo día, se procesará nomás un día, asinas que achuste esta valor en función d\'a carga d\'o servidor, reducindo-la si ye necesario realizar execucions de cron curtas.';
$string['configstatsruntimestart'] = 'En qué momento prencipiará a treballar lo cronjob que procesa las estatisticas? Se recomienda indicar distintas horas si existen quantos Moodle en o mesmo servidor.';
$string['configstatsuserthreshold'] = 'Este achuste especifica lo numero minimo d\'usuarios matriculaus en un curso pa que esta valor sear incluius en os calculos d\'as estatisticas.';
$string['configstrictformsrequired'] = 'Si ye activau, s\'impide a los usuarios introducir un espacio en blanco u un blinco de linia en os campos obligatorios d\'os formularios.';
$string['configstripalltitletags'] = 'Desactive esta opción pa permitir marcas HTML en os nombres d\'actividatz y recursos.';
$string['configsupportemail'] = 'Esta adreza email se publicará a los usuarios d\'o puesto como aquella a la quala habrán d\'endrezar-se quan amenestan aduya de tipo cheneral (per eixemplo, quan un usuario nuevo creya la suya propia cuenta). Si se deixa en blanco, no se disposará d\'una adreza d\'aduya d\'o tipo mencionau.';
$string['configsupportname'] = 'Este ye lo nombre d\'una persona u unatra entidat  que ofreix aduya cheneral per medio d\'una adreza email u una pachina web.';
$string['configsupportpage'] = 'Esta adreza email se publicará a los usuarios d\'o puesto como aquella a la quala habrán d\'endrezar-se quan amenestan aduya de tipo cheneral (per eixemplo, quan un usuario nuevo creya la suya propia cuenta). Si se deixa en blanco, no se suministrará lo vinclo correspondient.';
$string['configthemedesignermode'] = 'Per un regular todas las imachens d\'o tema y fuellas d\'estilo s\'almagazenan en caché en os navegadors y en o servidor entre un tiempo muit largo, pa amillorar lo rendimiento. Si va a redisenyar los temas u desembolicar codigo, ye prebable que deseye activar este modo pa que no s\'alcen versions en a caché. Alvertencia: esto ferá que lo suyo puesto sía mas lento pa totz los usuarios mientres sía activau. Opcionalment tamién puede restablir la caché manualment dende la pachina d\'o selector de temas.';
$string['configthemelist'] = 'Deixe esta opción en blanco pa permitir que s\'utilice qualsiquier tema valido. Si quiere alcorzar lo menú de temas, puede especificar una lista de nombres separaus per comas (No use espacios!). Per eixemplo: standard,orangewhite';
$string['configuseblogassociations'] = 'Deberían los usuarios poder organizar lo suyo blog asociando dentradas con os cursos y con os modulos de curso?';
$string['configuseexternalyui'] = 'En cuenta d\'usar fichers locals, usar fichers disponibles en linia en servidors Yahoo&#145;s. ALVERTENCIA: Esto requiere una connexión d\'internet; d\'unatro modo, AJAX no funcionará en o puesto.';
$string['configuserquota'] = 'Lo numero maximo de bytes que un usuario puede almagazenar en as suyas carpetas de fichers privaus. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Si ye habilitau s\'utilizará lo nombre curto d\'o puesto en cuenta d\'a cadena de texto \'pachinas d\'o puesto\' en a navegación per las pachinas d\'o puesto';
$string['configusetags'] = 'Habilitar la funcionalidat de marcas a traviés d\'o puesto?';
$string['configvariables'] = 'Variables';
$string['configverifychangedemail'] = 'Habilita la verificación d\'adrezas d\'email cambiadas usando achustes de dominios de correu electronico permitius y denegaus. Si esta opción ye deshabilitada, los dominios se forzan nomás quan se creyan usuarios nuevos.';
$string['configvisiblecourses'] = 'Amostrar normalment los cursos de categorías amagadas';
$string['configwarning'] = 'Sía cudiadoso en modificar estes resultaus (valors extranyas pueden ocasionar problemas).';
$string['configyuicomboloading'] = 'Esta opción permite la optimización de carga de fichers de bibliotecas YUI. Esta opción ha d\'estar habilitada en os centros de producción per razons de rendimiento.';
$string['confirmation'] = 'Confirmación';
$string['confirmdeletecomments'] = 'Ye a punto d\'eliminar comentarios, ye seguro?';
$string['confirmed'] = 'Confirmau';
$string['cookiehttponly'] = 'Nomás \'cookies\' http';
$string['cookiesecure'] = 'Nomás \'cookies\' seguras';
$string['country'] = 'País per defecto';
$string['coursecontact'] = 'Chestors de curso';
$string['coursecontact_desc'] = 'Esta opción le permite controlar quí amaneixe en a descripción d\'o curso. Los usuarios han de tener a lo menos un d\'estes papers en un curso a fin de poder amostrar-los en a descripción d\'ixe curso.';
$string['courselistshortnames'] = 'Amostrar nombres extendius d\'o curso';
$string['courselistshortnames_desc'] = 'Si ye activau, en as listas de cursos s\'amostrarán los nombres curtos amás d\'os nombres largos. Si ye necesario, los nombres largos d\'os cursos pueden personalizar-se editando la cadena "courseextendednamedisplay" utilizando la función de personalización d\'idioma.';
$string['courseoverview'] = 'Vista cheneral d\'o curso';
$string['courserequestnotify'] = 'Notificación de solicitut de curso';
$string['courserequestnotifyemail'] = 'L\'usuario {$a->user} ha solicitau un nuevo curso en {$a->link}';
$string['courserequests'] = 'Solicitutz de cursos';
$string['courserequestspending'] = 'Solicitutz de curso pendients';
$string['courses'] = 'Cursos';
$string['coursesperpage'] = 'Cursos per pachina';
$string['creatornewroleid'] = 'Paper d\'os creyadors en cursos nuevos';
$string['creatornewroleid_help'] = 'Si l\'usuario no tiene encara permiso pa administrar lo nuevo curso, l\'usuario ye matriculau  automaticament utilizando este paper.';
$string['cron'] = 'Cron';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Execución de cron nomás per medio de comandos';
$string['cronerrorclionly'] = 'Lo sentimos, l\'acceso a esta pachina ha estau desactivau per l\'administrador.';
$string['cronerrorpassword'] = 'Lo sentimos, no ha introduciu una clau valida pa accedir a esta pachina';
$string['cronremotepassword'] = 'Clau de cron pa acceso remoto';
$string['ctyperequired'] = 'Con a finalidat d\'amillorar lo rendimiento d\'o puesto y ofrir compatibilidat multilingüe, Moodle requiere la extensión ctype de PHP.';
$string['curlcache'] = 'cURL caché TTL';
$string['curlrequired'] = 'La extensión cURL PHP agora ye requerida per Moodle con a finalidat de comunicar-se con os repositorios de Moodle.';
$string['curltimeoutkbitrate'] = 'Velocidat de transmisión a utilizar quan se calculan los tiempos d\'expiración de cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Este achuste s\'usa pa calcular un tiempo d\'expiración apropiau pa las solicitutz cURL grans. Como parte d\'o calculo se fa una petición HTTP HEAD pa determinar la grandaria d\'o conteniu. Achustar esta valor a 0 deshabilita que se faiga esta solicitut.';
$string['currenttheme'] = 'Tema actual';
$string['customcheck'] = 'Atras comprebacions';
$string['custommenu'] = 'Menú personalizau';
$string['custommenuitems'] = 'Ítems d\'o menú personalizau';
$string['datarootsecurityerror'] = '<p><strong>ALVERTENCIA DE SEGURANZA!</strong></p><p>Lo suyo directorio dataroot ye en una ubicación erronia y ye exposau a la web. Esto significa que qualsiquiera dende qualsiquier puesto puede accedir a totz los suyos fichers privaus y que beluns d\'ells podrían estar usaus per un cracker pa obtener acceso no autorizau a lo puesto.</p>
<p>Vusté <em>debe</em> cambiar lo directorio dataroot ({$a}) a una nueva ubicación difuera d\'o suyo directorio web publico y actualizar lo correspondient achuste de <code>$CFG->dataroot</code> en o suyo config.php.</p>';
$string['datarootsecuritywarning'] = 'La configuración d\'o suyo puesto podría no estar segura. Per favor, s\'asegure que lo suyo directorio radiz ({$a}) no ye accesible dreitament vía web.';
$string['dbsessions'] = 'Usar la base de datos pa información d\'a sesión';
$string['debug'] = 'Mensaches de depuración';
$string['debugall'] = 'TOTZ: Amostrar totz los mensaches de depuración PHP';
$string['debugdeveloper'] = 'DESEMBOLICADOR: mensaches extra de depuración Moodle pa desembolicadors';
$string['debugdisplay'] = 'Amostrar mensaches de depuración';
$string['debugging'] = 'Depurando';
$string['debugminimal'] = 'MINIMO: Amostrar nomás errors fatals';
$string['debugnone'] = 'GARRA: No amostrar errors ni avisos';
$string['debugnormal'] = 'NORMAL: Amostrar errors, avisos y noticias';
$string['debugpageinfo'] = 'Amostrar información d\'a pachina';
$string['debugsmtp'] = 'Depurar ninvio d\'emails';
$string['debugstringids'] = 'Amostrar l\'orichen d\'as cadenas d\'idiomas';
$string['debugstringids_desc'] = 'Esta opción ye disenyada pa aduyar a los traductors. Quan esta opción ye activada, si s\'anyade lo parametro strings = 1 pa una petición d\'URL, s\'amostrará lo fichero d\'idioma y l\'identificador de cadena a lo costau de cada cadena que s\'emite.';
$string['debugvalidators'] = 'Amostrar vinclos de validación';
$string['defaultcity'] = 'Ciudat per defecto';
$string['defaultcity_help'] = 'La ciudat introducida aquí será la ciudat per defecto en creyar nuevas cuentas d\'usuario.';
$string['defaulthomepage'] = 'Pachina d\'inicio predeterminada pa los usuarios';
$string['defaultrequestcategory'] = 'Categoría per defecto d\'as solicitutz de curso';
$string['defaultsettinginfo'] = 'Valor per defecto: {$a}';
$string['defaultuserroleid'] = 'Paper per defecto de totz los usuarios';
$string['deleteincompleteusers'] = 'Eliminar usuarios incompletos dimpués de';
$string['deleteunconfirmed'] = 'Eliminar usuarios no confirmaus dimpués de';
$string['deleteuser'] = 'Eliminar usuario';
$string['density'] = 'Densidat';
$string['denyemailaddresses'] = 'Dominios de correu electronico denegaus';
$string['development'] = 'Desembolique';
$string['devicedetectregex'] = 'Expresions regulars pa la detección de dispositivos';
$string['devicedetectregex_desc'] = '<p>Per defecto Moodle puede detectar dispositivos d\'o tipo \'per defecto\' (PC d\'escritorio, PC portatil, etc.) dispositivos mobils (telefonos y chicotz dispositivos como PDAs), tabletas (iPads, tabletas Android) y \'heredaus\' (usuarios d\'Internet Explorer 6). Se puede usar lo selector de temas pa aplicar temas diferents a cadagún d\'ells. Este achuste admite expresions regulars que permiten detectar tipos de dispositivos extra (estes tienen precedencia sobre los tipos per defecto).</p><p>Per eixemplo, podría introducir la expresión regular \'/(MIDP-1.0|Maemo|Windows CE)/\' pa detectar qualques telefonos usaus habitualment con determinada caracteristica y anyadir la valor \'telefonocaracteristica\'. Esto anyade \'telefonocaracteristica\' en o selector de temas, lo que permite anyadir un tema pa usar-se con estes dispositivos. La resta de telefonos seguirán usando lo tema seleccionau pa los tipos de dispositivos mobils.</p>';
$string['devicedetectregexexpression'] = 'Expresión regular';
$string['devicedetectregexvalue'] = 'Valor tornada';
$string['devicetype'] = 'Tipo de dispositivo';
$string['disableuserimages'] = 'Desactivar imachens en o perfil de l\'usuario';
$string['displayerrorswarning'] = 'No se recomienda habilitar l\'achuste PHP <em>display_errors</em> en puestos en producción a causa que qualques mensaches d\'error pueden revelar información sensible sobre lo suyo servidor.';
$string['dndallowtextandlinks'] = 'Puyar texto/enlaces per medio de "Arrocegar y Soltar"';
$string['docroot'] = 'Radiz de Moodle Docs';
$string['doctonewwindow'] = 'Ubrir en nueva finestra';
$string['download'] = 'Descargar';
$string['edithelpdocs'] = 'Editar documentos d\'aduya';
$string['editlang'] = '<b>Edición</b>';
$string['editorbackgroundcolor'] = 'Color de fondo';
$string['editordictionary'] = 'Diccionario de l\'editor';
$string['editorfontfamily'] = 'Familia de fuents';
$string['editorfontlist'] = 'Lista de fuents';
$string['editorfontsize'] = 'Grandaria d\'a fuent per defecto';
$string['editorhidebuttons'] = 'Botons amagaus';
$string['editorkillword'] = 'Filtro formato Word';
$string['editorspelling'] = 'Corrector de l\'editor';
$string['editorspellinghelp'] = 'Activar u desactivar corrector d\'ortografía. Quan ye activau, lo <strong>aspell</strong> ha d\'estar instalau en o servidor.';
$string['editstrings'] = 'Editar parolas u frases';
$string['emailchangeconfirmation'] = 'Confirmación de cambeo d\'email';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticoncomponent'] = 'Component d\'imachen';
$string['emoticonimagename'] = 'Nombre d\'a imachen';
$string['emoticons'] = 'Emoticones';
$string['emoticons_desc'] = 'Este formulario define los \'emoticons\' (u iconos chestuals u \'caritas\') usaus en o suyo puesto. Pa eliminar una ringlera d\'a tabla, alce lo formulario con una valor vueda en qualsiquiera d\'os campos obligatorios. Pa rechistrar un nuevo \'emoticon\', replene los campos d\'a zaguera ringlera en blanco. Pa restablir totz los campos en as valors predeterminadas, siga lo vinclo d\'alto.
* Texto (obligatorio) - Este texto será reemplazau per la imachen d\'icono chestual. Debe haber a lo menos dos caracters de longaria.
* Nombre d\'a imachen (obligatorio) - Lo nombre d\'o fichero d\'imachen de l\'icono  chestual sin la extensión, como en a carpeta de components pix.
* Component d\'imachen (obligatorio) - Lo component que proporciona l\'icono.
* Texto alternativo (opcional) - identificador de cadena y los components d\'o texto alternativo d\'os iconos chestuals.';
$string['emoticonsreset'] = 'Reconfigurar los emoticonos a las valors predeterminadas';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Vuedo';
$string['enablecalendarexport'] = 'Habilitar exportación de calandario';
$string['enablecomments'] = 'Habilitar comentarios';
$string['enablecourserequests'] = 'Habilitar solicitutz de curso';
$string['enabledevicedetection'] = 'Habilitar detección de dispositivos';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablegravatar_help'] = 'Quan s\'habilita Moodle intentará buscar una imachen de perfil d\'usuario dende Gravatar si l\'usuario no ha puyau una imachen';
$string['enablemobilewebservice'] = 'Habilitar servicio web pa dispositivos mobils';
$string['enablerecordcache'] = 'Habilitar caché de rechistro';
$string['enablerssfeeds'] = 'Habilitar canals RSS';
$string['enablesafebrowserintegration'] = 'Habilitar integración con Safe Exam Browser';
$string['enablestats'] = 'Habilitar estatisticas';
$string['enabletrusttext'] = 'Habilitar conteniu confiable';
$string['enablewebservices'] = 'Habilitar servicios web';
$string['enablewsdocumentation'] = 'Documentación de servicios web';
$string['enrolinstancedefaults'] = 'Valors predeterminadas d\'eixemplo de matriculación';
$string['enrolinstancedefaults_desc'] = 'Achustes predeterminaus de matriculación en nuevos cursos.';
$string['enrolmultipleusers'] = 'Matricular a los usuarios';
$string['environment'] = 'Entorno';
$string['environmenterrortodo'] = 'Ha de resolver totz los problemas d\'entorno (errors) trobaus alto antes de proceder a instalar esta versión de Moodle';
$string['environmenterrorupgrade'] = 'Alvertencia: Habría de resolver totz los problemas d\'entorno (errors) trobaus antes de proceder con l\'actualización d\'esta versión de Moodle! Actualizar sin apanyar estes requerimientos podría causar problemas como perda de datos. Ye seguro que deseya continar con l\'actualización?';
$string['environmentmustfixsetting'] = 'L\'achuste PHP ha de cambiar-se.';
$string['environmentok'] = 'Lo suyo entorno de servidor cumple totz los requerimientos minimos.';
$string['environmentrecommendcustomcheck'] = 'Si esta comprebación falla, ixo indica un problema potencial';
$string['environmentrecommendinstall'] = 'habría d\'estar instalau y activau pa aconseguir los millors resultaus';
$string['environmentrecommendversion'] = 'versión {$a->needed} ye recomendada y ye executando {$a->current}';
$string['environmentrequirecustomcheck'] = 'esta preba ha de pasar';
$string['environmentrequireinstall'] = 'ha d\'estar instalau/activau';
$string['environmentrequireversion'] = 'versión {$a->needed} ye obligatoria y ye executando {$a->current}';
$string['environmentsettingok'] = 'detectau achuste recomendau';
$string['environmentshouldfixsetting'] = 'L\'achuste PHP ha de cambiar-se.';
$string['environmentxmlerror'] = 'Error leyendo la información sobre l\'entorno ({$a->error_code})';
$string['errordeletingconfig'] = 'Ha ocurriu una error en eliminar los rechistros de configuración d\'o plugin \'{$a}\'.';
$string['errorsetting'] = 'No podió alzar-se l\'achuste:';
$string['errorwithsettings'] = 'Qualques achustes no s\'han cambiau a causa d\'una error:';
$string['everyonewhocan'] = 'Totz los que puedan \'{$a}\\';
$string['exceptions'] = 'excepcions';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Experimental';
$string['extendedusernamechars'] = 'Permitir caracters extendius en nombres d\'usuario';
$string['extramemorylimit'] = 'Limite de memoria de PHP extra';
$string['fatalsessionautostart'] = '<p>S\'ha detectau una error de configuración grieu; per favor notifique a l\'administrador d\'o servidor. </p><p>Pa que funcione correctament, Moodle requiere que l\'administrador cambeye la configuración de PHP. </ p><p> <code> session.auto_start </ code> ha d\'establir-se en <code>off </ code>. </ p> <p>Esta configuración se controla editando <code> php.ini </ code>, la configuración d\'Apache/IIS <br /> u lo fichero <code>. htaccess </ code> en o servidor. </ p>';
$string['filecreated'] = 'Creyau nuevo fichero';
$string['filestoredin'] = 'Alzar fichero en a carpeta:';
$string['filestoredinhelp'] = 'Án s\'almagazenará lo fichero';
$string['filterall'] = 'Filtrar todas las cadenas';
$string['filtermatchoneperpage'] = 'Filtrar una coincidencia per pachina';
$string['filtermatchonepertext'] = 'Filtrar una coincidencia per texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Chestionar filtros';
$string['filtersettingsgeneral'] = 'Achustes chenerals de filtro';
$string['filteruploadedfiles'] = 'Filtrar fichers puyaus';
$string['frontpage'] = 'Pachina Prencipal';
$string['frontpagebackup'] = 'Copia de seguranza d\'a pachina prencipal';
$string['frontpagedefaultrole'] = 'Paper per defecto en a pachina prencipal';
$string['frontpagefilters'] = 'Filtros d\'a pachina prencipal';
$string['frontpageloggedin'] = 'Elementos d\'a pachina prencipal en dentrar a lo puesto';
$string['frontpageoverrides'] = 'Anulacions de permisos en a pachina prencipal';
$string['frontpagequestions'] = 'Preguntas d\'a pachina prencipal';
$string['frontpagerestore'] = 'Restauración d\'a pachina prencipal';
$string['frontpageroles'] = 'Papers d\'a pachina prencipal';
$string['frontpagesettings'] = 'Achustes d\'a pachina prencipal';
$string['fullnamedisplay'] = 'Formato de nombre completo';
$string['gdrequired'] = 'La extensión GD ye requerida per Moodle pa la conversión d\'imachens.';
$string['generalsettings'] = 'Achustes chenerals';
$string['getremoteaddrconf'] = 'Fuent d\'adrezas IP rechistradas';
$string['googlemapkey3'] = 'Clave API V3 de Google Maps';
$string['googlemapkey3_help'] = 'Ameneste introducir una clau especial pa utilizar Google Maps pa visualizar la busca de l\'adreza IP. Puede obtener dita clau gratuitament en <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Ir a la primera cadena ausent';
$string['gradebook'] = 'Libro de calificacions';
$string['gradebookroles'] = 'Papers qualificaus';
$string['gradeexport'] = 'Prencipals metodos d\'exportación de calificacions';
$string['gravatardefaulturl'] = 'URL pa imachen per defecto de Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar ameneste una imachen per defecto pa utilizar caso que no se pueda localizar la imachen d\'un determinau usuario. Si deixas esta opción vueda, Moodle intentará usar la imachen per defecto mas adequada pa la pachina que sías veyendo. Tiene en cuenta que Gravatar disposa d\'una serie de parametros que pueden estar usaus atura <a href="https://es.gravatar.com/site/implement/images/#default-image">chenerar imachens per defecto</a>.';
$string['groupenrolmentkeypolicy'] = 'Politica de matriculación de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'Activando esta opción ferá que Moodle comprebe que la clau de matriculación de grupo cumple la politica de claus d\'acceso validas.';
$string['guestroleid'] = 'Paper pa convidau';
$string['guestroleid_help'] = 'Este paper se le asigna automaticament a los convidaus. Tamién s\'asigna, temporalment, per medio d\'o plugin de matriculación de convidaus a los usuarios que no son inscritos en un curso.';
$string['helpforcetimezone'] = 'Puede permitir que los usuarios seleccionen la suya zona horaria, u forzar-la pa totz.';
$string['helpsitemaintenance'] = 'Pa actualizacions y atros quefers. Si s\'habilita, lo suyo puesto Moodle nomás será accesible pa los administradors.';
$string['helpstartofweek'] = 'Qué día prencipia la semana?';
$string['helpupcominglookahead'] = 'Quántos días ha de considerar lo calandario per defecto pa eventos proximos?';
$string['helpupcomingmaxevents'] = 'Quántos eventos proximos s\'amostrarán como maximo a los usuarios?';
$string['helpweekenddays'] = 'Quántos días d\'a semana se considerarán como \'cabo de semana\' y s\'amostrarán con una color diferent?';
$string['hiddenuserfields'] = 'Amagar campos d\'usuario';
$string['hidefromall'] = 'Amagar a totz los usuarios';
$string['hidefromnone'] = 'No amagar a dengún';
$string['hidefromstudents'] = 'Amagar a estudiants';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Achustes de l\'editor HTML';
$string['htmlsettings'] = 'Achustes HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguranza HTTP';
$string['hubs'] = 'Hubs';
$string['iconvrequired'] = 'Ye necesario instalar la extensión ICONV';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Incluir datos de l\'usuario d\'o modulo';
$string['incompatibleblocks'] = 'Bloques imcompatibles';
$string['installhijacked'] = 'La instalación ha de finalizar-se dende la mesma adreza IP orichinal';
$string['installsessionerror'] = 'No se puede inicializar sesión de PHP, per favor, verifique que lo suyo navegador accepta \'cookies\'.';
$string['intlrecommended'] = 'La extensión internacional s\'utiliza pa amillorar lo suporte a la internacionalización, como en o caso d\'a ordinación de localidatz.';
$string['invalidsection'] = 'Sección no valida.';
$string['invaliduserchangeme'] = 'Lo nombre d\'usuario "changeme" ye reservau: no puede creyar una cuenta con ixe nombre.';
$string['ipblocked'] = 'Actualment este puesto no ye disponible.';
$string['ipblocker'] = 'Bloqueador d\'IP';
$string['iplookup'] = 'Busca d\'adreza IP';
$string['iplookupgeoplugin'] = 'Lo servicio <a href="http://www.geoplugin.com">geoPlugin</a> s\'emplega actualment pa buscar información cheografica. Pa tener resultaus mas exactos, le recomendamos instalar una copia local d\'a base de datos MaxMind GeoLite.';
$string['keeptagnamecase'] = 'Mantener \'casing\' de nombre de marca';
$string['lang'] = 'Idioma per defecto';
$string['langcache'] = 'Alzar en caché lo menú d\'idioma';
$string['langcache_desc'] = 'Cachear lo menú d\'idiomas. Si s\'habilita, la lista d\'idiomas disponibles se cachea. La caché se refresca automaticament quan s\'instala u elimina un paquet d\'idioma per medio d\'a ferramienta de chestión de paquetz d\'idiomas incorporada. Si instala un paquet d\'idioma manualment, habrá d\'usar la caracteristica "Purgar todas las cachés" pa refrescar la lista cacheada.';
$string['langlist'] = 'Idiomas en o menú d\'idioma';
$string['langmenu'] = 'Amostrar menú d\'idioma';
$string['langpackwillbeupdated'] = 'Entre l\'actualización, Moodle intentará actualizar lo paquet d\'idioma seleccionau actualment.';
$string['langstringcache'] = 'Alzar en caché todas las cadenas de l\'idioma';
$string['languagesettings'] = 'Achustes d\'idioma';
$string['latinexcelexport'] = 'Codificación Excel';
$string['legacyfilesinnewcourses'] = 'Fichers heredaus en os cursos nuevos';
$string['licensesettings'] = 'Configuración de licencias';
$string['linkadmincategories'] = 'Vinclo a l\'administrador de categorías';
$string['linkadmincategories_help'] = 'Si s\'habilita, los parametros de configuación d\'as categorías s\'amostrarán como vinclos en a barra de navegación y cargarán a las pachinas d\'a categoría.';
$string['loading'] = 'Cargando';
$string['localetext'] = '\'Locale\' d\'o puesto';
$string['localstringcustomization'] = 'Personalización local de l\'idioma';
$string['location'] = 'Ubicación';
$string['locationsettings'] = 'Achustes d\'ubicación';
$string['log'] = 'Rechistros';
$string['logguests'] = 'Rechistro de l\'acceso de convidaus';
$string['logguests_help'] = 'Esta configuración habilita lo rechistro d\'accions pa cuentas de convidaus u usuarios no rechistraus. En determinaus puestos se podría desactivar esta opción per razons de rendimiento. Se recomienda mantener esta opción habilitada en os puestos en producción.';
$string['loginhttps'] = 'Usar HTTPS pa accesos';
$string['loginpageautofocus'] = 'Formulario de pachina d\'enfoque automatico d\'inicio de sesión';
$string['loginpageautofocus_help'] = 'En activar esta opción s\'amillora la usabilidad d\'a pachina d\'identificación d\'usuario, pero l\'enfoque automatico de campos puede estar considerau como un problema d\'accesibilidat.';
$string['loginpasswordautocomplete'] = 'Priva que la clau s\'autocomplete en o formulario d\'acceso';
$string['loglifetime'] = 'Mantener rechistros atura';
$string['longtimewarning'] = '<b>Per favor, tienga en cuenta que este proceso puede durar muito.</b>';
$string['maintenancemode'] = 'En Modo Mantenimiento';
$string['maintfileopenerror'] = 'Error en ubrir los fichers de mantenimiento!';
$string['maintinprogress'] = 'Mantenimiento en curso...';
$string['managelang'] = 'Administrar';
$string['managelicenses'] = 'Administrar licencias';
$string['manageqbehaviours'] = 'Chestionar comportamientos de preguntas.';
$string['manageqtypes'] = 'Administrar tipos de preguntas';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Candidato a versión final';
$string['maturity200'] = 'Versión estable';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Sucherencia: Ye posible que deseye executar este script con a opción - "allow-inestable"';
$string['maturitycoreinfo'] = 'Lo suyo puesto ye actualment en codigo de desembolique "{$a}" y podría estar inestable.';
$string['maturitycorewarning'] = 'La versión de Moodle que vusté va a instalar u actualizar contiene codigo de desembolique "{$a}" que no ye adequada pa usar-se en a mayoría d\'os puestos de producción. Si no ye esto lo que deseya alavez habría d\'asegurar-se que instala u actualiza una versión d\'una rama "STABLE" d\'o codigo de Moodle. Veiga Moodle Docs atura mas detalles.';
$string['maxbytes'] = 'Grandaria maxima d\'o fichero puyau';
$string['maxconsecutiveidentchars'] = 'Caracters consecutivos identicos';
$string['maxeditingtime'] = 'Tiempo maximo pa editar mensaches';
$string['mbstringrecommended'] = 'La instalación d\'a librería opcional MBSTRING ye muit recomendable pa amillorar lo rendimiento d\'o puesto, especialment si lo suyo puesto ye suportando idiomas no latins.';
$string['mediapluginavi'] = 'Habilitar filtro .avi';
$string['mediapluginflv'] = 'Habilitar filtro .flv';
$string['mediapluginimg'] = 'Habilitar la inserción automatica d\'imachens';
$string['mediapluginmov'] = 'Habilitar filtro .mov';
$string['mediapluginmp3'] = 'Habilitar filtro .mp3';
$string['mediapluginmpg'] = 'Habilitar filtro .mpg';
$string['mediapluginogg'] = 'Habilitar lo filtro .ogg';
$string['mediapluginogv'] = 'Habilitar lo filtro .ogv';
$string['mediapluginram'] = 'Habilitar filtro .ram';
$string['mediapluginrm'] = 'Habilitar filtro .rm';
$string['mediapluginrpm'] = 'Habilitar filtro .rpm';
$string['mediapluginswf'] = 'Habilitar filtro .swf';
$string['mediapluginswfnote'] = 'Mincho medida de seguranza per defecto, no se permite a los usuarios incrustar fichers flash swf.';
$string['mediapluginwmv'] = 'Habilitar filtro .wmv';
$string['mediapluginyoutube'] = 'Habilitar lo filtro de vinclos de YouTube';
$string['messaging'] = 'Habilitar sistema de mensachería';
$string['messagingallowemailoverride'] = 'Anulación de correu de notificación';
$string['messagingdeletereadnotificationsdelay'] = 'Eliminar las notificacions ya leitas';
$string['messaginghidereadnotifications'] = 'Amagar las notificacions ya leitas';
$string['minpassworddigits'] = 'Dichitos';
$string['minpasswordlength'] = 'Longaria d\'a clau';
$string['minpasswordlower'] = 'Minusclas';
$string['minpasswordnonalphanum'] = 'Caracters no alfanumericos';
$string['minpasswordupper'] = 'Mayusclas';
$string['misc'] = 'Varios';
$string['mnetrestore_extusers'] = 'Esta copia de seguranza contiene cuentas d\'usuario de ret Moodle remotas las qualas serán recuperadas como parte d\'o proceso.';
$string['mnetrestore_extusers_admin'] = '<strong> Nota: </ strong> Este fichero de copia de seguranza pareixe venir d\'unatro d\'instalación de Moodle y contiene cuentas d\'usuario de Moodle Network. Lo proceso de restauración intentará fer coincidir los host de Moodle Network con totz los usuarios creyaus. Los que no coincidan se connectarán automaticament per medio d\'identificación interna (en cuenta d\'a de Mnet). L\'informe de restauración le informará a lo respecto.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> Esta copia de seguranza aparentment s\'orichina d\'una instalación diferent de Moodle y contiene cuentas de ret Moodle remotas que se puede fallar en recuperar. Esta operación no ye admitida. Si vusté ye de seguras que estió creyada en esta instalación de Moodle, u puede asegurar-se que totz los hosts de ret Moodle necesarios son configuraus, podría intentar la restauración.';
$string['mnetrestore_extusers_noadmin'] = '<strong> Nota: </ strong> Este fichero de copia de seguranza pareixe venir d\'unatra instalación de Moodle y contiene cuentas d\'usuario de  Moodle Network. No tiene permiso pa executar este tipo de restauración. se Meta en contacto con l\'administrador d\'o puesto u bien,  restaure este curso sin garra tipo d\'información d\'usuario (modulos, fichers ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'L\'usuario remoto de Moodle Network {$a->username} (proveniente de {$a->mnethosturl}) ha cambiau a usuario identificau {$a->auth} local.';
$string['modchooserdefault'] = 'Selector d\'actividatz per defecto';
$string['modeditdefaults'] = 'Valors predeterminadas pa la configuración de l\'actividat';
$string['modsettings'] = 'Chestionar actividatz';
$string['modulesecurity'] = 'Seguranza d\'o modulo';
$string['multilangforceold'] = 'Forzar sintaxi viella multi-idioma: <span> sin la class="multilang" and <lang>';
$string['mustenablestats'] = 'Las estatisticas encara no s\'han habilitau en este puesto.';
$string['mycoursesperpage'] = 'Numero de cursos';
$string['mydashboard'] = 'Panel per defecto d\'o sistema';
$string['mymoodle'] = 'La mía pachina d\'inicio';
$string['mymoodleredirect'] = 'Forzar a los usuarios a usar Lo mío Moodle';
$string['mypagelocked'] = 'Blocar pachina per defecto';
$string['myprofile'] = 'Pachina de perfil per defecto';
$string['navadduserpostslinks'] = 'Anyada vinclos pa veyer los mensaches de l\'usuario';
$string['navadduserpostslinks_help'] = 'Si ye habilitau, dos vinclos s\'anyadirán a la navegación de l\'usuario  pa veyer las discusions que l\'usuario ha prencipiau y los mensaches que l\'usuario ha feito en foros en tot lo puesto u en cursos especificos.';
$string['navcourselimit'] = 'Limite d\'o curso';
$string['navigationupgrade'] = 'Esta actualización introduz dos nuevos bloques de navegación que substituirán a estes bloques: Administración, Cursos, Actividatz y Participants. Si tiene establiu bell permiso especial en estes  bloques ha d\'asegurar-se que tot se ye comportando como vusté deseya.';
$string['navshowallcourses'] = 'Amostrar totz los cursos';
$string['navshowcategories'] = 'Amostrar las categorías d\'os cursos';
$string['navshowfrontpagemods'] = 'Amostrar actividatz d\'a pachina principal en a navegación';
$string['navshowfrontpagemods_help'] = 'Si s\'activa, las actividatz d\'a pachina de portiada s\'amostrarán en a navegación debaixo d\'as pachinas d\'o puesto.';
$string['navshowmycoursecategories'] = 'Amostrar las mías categorías de curso';
$string['navshowmycoursecategories_help'] = 'Si s\'habilita, los cursos amostraus en a opción de menú "Los míos cursos" s\'amostrarán en categorías';
$string['neverdeleteruns'] = 'Nunca eliminar execucions';
$string['nobookmarksforuser'] = 'No tiene garra marca.';
$string['nodatabase'] = 'Garra base de datos';
$string['nohttpsformobilewarning'] = 'Se recomienda que s\'habilite HTTPS con un certificau valido. L\'aplicación Moodle siempre intentará usar una connexión segura en primer puesto.';
$string['nomissingstrings'] = 'No i hai cadenas sin traducir';
$string['nonewsettings'] = 'No s\'han anyadiu nuevos achustes entre esta actualización.';
$string['nonexistentbookmark'] = 'La marca solicitada no existe.';
$string['noresults'] = 'No i hai resultaus.';
$string['noroles'] = 'No papers';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Ninviar per correu electronico las identificacions fallidas a';
$string['notifyloginthreshold'] = 'Branquil pa notificacions email';
$string['notloggedinroleid'] = 'Paper d\'os visitantes';
$string['numberofmissingstrings'] = 'Numero de cadenas sin traducir: {$a}';
$string['numberofstrings'] = 'Numero total de cadenas: {$a->strings}<br />Ausents: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Instalar la librería opcional OpenSSL ye altament recomendau -- activa la funcionalidat de ret de Moodle (\'Moodle Networking\').';
$string['opentogoogle'] = 'Ubrir a Google';
$string['optionalmaintenancemessage'] = 'Mensache de mantenimiento opcional';
$string['order1'] = 'Primer';
$string['order2'] = 'Segundo';
$string['order3'] = 'Tercer';
$string['order4'] = 'Quatreno';
$string['passwordpolicy'] = 'Politica de claus';
$string['pathtodot'] = 'Rota a dot';
$string['pathtodot_help'] = 'Rota dica l\'executable de dot. Prebablement bella cosa como /usr/bin/dot. Pa estar capaz de chenerar graficos a partir de fichers DOT ameneste tener instalau l\'executable de dot (d\'as utilidatz Graphviz) y apuntar a lo mesmo dende aquí. Note que per agora nomás lo usan las caracteristicas de perfilau (Desembolique->Perfilau) incorporadas en Moodle.';
$string['pathtodu'] = 'Rota a du';
$string['pathtopgdump'] = 'Rota a pg_dump';
$string['pathtopgdumpdesc'] = 'Nomás ye necesario dentrar si vusté tiene mas d\'un pg_dump en o suyo sistema (per eixemplo, si tiene instalada mas d\'una versión de postgresql)';
$string['pathtopgdumpinvalid'] = 'Rota no valida a pg_dump: u bien ye erronia, u bien no ye executable';
$string['pathtopsql'] = 'Rota a psql';
$string['pathtopsqldesc'] = 'Esto nomás ye necesario si tiene mas d\'un psql en o suyo sistema (per eixemplo, si tiene instalada mas d\'una versión de postgresql)';
$string['pathtopsqlinvalid'] = 'Rota a psql no valida: u bien ye erronia, u bien no ye executable';
$string['pcreunicodewarning'] = 'Se recomienda encareixidament usar la extensión PCRE PHP que sía compatible con caracters Unicode.';
$string['perfdebug'] = 'Información de rendimiento';
$string['performance'] = 'Rendimiento';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parametro de versión/cluster PostgreSQL pa operacions de linia de comandos. Si nomás tiene un postgresql en o suyo sistema u no ye de seguras de qué ye esto, lo deixe en blanco.';
$string['phpfloatproblem'] = 'Detectau problema inasperau en o maneyo de numeros flotants PHP - {$a}';
$string['plugin'] = 'Extensión';
$string['plugins'] = 'Extensions';
$string['pluginscheck'] = 'Compronación d\'as dependencias d\'as extensions';
$string['pluginscheckfailed'] = 'Falló la revisión de dependencias pa {$a->pluginslist}';
$string['pluginschecktodo'] = 'Ha de resolver totz los requerimientos sobre extensions antes de proceder a la instalación d\'esta versión de Moodle!';
$string['pluginsoverview'] = 'Vista cheneral d\'extensions';
$string['profilecategory'] = 'Categoría';
$string['profilecategoryname'] = 'Nombre d\'a categoría (ha d\'estar solo)';
$string['profilecategorynamenotunique'] = 'Este nombre de categoría ya ye en uso';
$string['profilecommonsettings'] = 'Achustes comuns';
$string['profileconfirmcategorydeletion'] = 'I hai {$a} campo/s en esta categoría que serán movius a la categoría superior (u inferior d\'estar en a categoría mas superior).<br />Encara deseya eliminar esta categoría?';
$string['profileconfirmfielddeletion'] = 'I hai {$a} rechistro/s d\'usuario pa este campo que serán eliminaus. <br />Encara deseya eliminar este campo?';
$string['profilecreatecategory'] = 'Creyar una nueva categoría de perfils';
$string['profilecreatefield'] = 'Creyar un nuevo campo de perfil:';
$string['profilecreatenewcategory'] = 'Creyando una nueva categoría';
$string['profilecreatenewfield'] = 'Creyando un nuevo campo de perfil "{$a}"';
$string['profiledefaultcategory'] = 'Atros campos';
$string['profiledefaultchecked'] = 'Marcau per defecto';
$string['profiledefaultdata'] = 'Valor per defecto';
$string['profiledeletecategory'] = 'Eliminando una categoría';
$string['profiledeletefield'] = 'Eliminando lo campo \'{$a}\\';
$string['profiledescription'] = 'Descripción d\'o campo';
$string['profiledscript'] = 'Este script ha estau perfilau';
$string['profiledscriptview'] = 'Veyer información de perfil pa este script';
$string['profileeditcategory'] = 'Editando la categoría {$a}';
$string['profileeditfield'] = 'Editando lo campo de perfil {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Columnas';
$string['profilefieldispassword'] = 'Ye este un campo de clau?';
$string['profilefieldlink'] = 'Vinclo';
$string['profilefieldlink_help'] = 'Pa transformar lo texto en un vinclo, introduzca una URL que contienga $$, an $$ se substituye per lo texto. Per eixemplo, pa transformar una ITZ de Twitter en un vinclo, introduzca http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Enlazar obchectivo';
$string['profilefieldmaxlength'] = 'Longaria maxima';
$string['profilefieldrows'] = 'Ringleras';
$string['profilefields'] = 'Campos de perfil de l\'usuario';
$string['profilefieldsize'] = 'Amostrar grandaria';
$string['profileforceunique'] = 'Habrían d\'estar solos los datos?';
$string['profileinvaliddata'] = 'Valor no valida';
$string['profilelocked'] = 'Ye este campo blocau?';
$string['profilemenudefaultnotinoptions'] = 'La valor per defecto no ye entre las opcions';
$string['profilemenunooptions'] = 'No s\'han suministrado opcions de menú';
$string['profilemenuoptions'] = 'Opcions de menú (una per linia)';
$string['profilemenutoofewoptions'] = 'Ha de proporcionar a lo menos dos opcions';
$string['profilename'] = 'Nombre';
$string['profilenofieldsdefined'] = 'No s\'han definiu campos';
$string['profilerequired'] = 'Ye este campo necesario?';
$string['profileroles'] = 'Papers de perfil visibles';
$string['profilesforenrolledusersonly'] = 'Perfils nomás pa usuarios matriculaus';
$string['profileshortname'] = 'Nombre curto (ha d\'estar solo)';
$string['profileshortnamenotunique'] = 'Este nombre curto ya ye en uso';
$string['profilesignup'] = 'Amostrar en a pachina pa inscribir-se?';
$string['profilespecificsettings'] = 'Achustes especificos';
$string['profilevisible'] = 'Quí puede veyer este campo?';
$string['profilevisible_help'] = '<p>Se puede asignar a cada campo personalizau un de tres achustes de visibilidat: invisible, a totz y usuario. L\'achuste \'invisible\' normalment ye decidiu per un administrador que quiere mantener la privacidat d\'os datos d\'os usuarios. L\'achuste \'usuario\' ye seleccionau normalment pa un campo que contiene información delicada, mientres que la opción \'totz\' puede usar-se pa qualsiquier tipo d\'información.</p>';
$string['profilevisibleall'] = 'Totz pueden veyer-lo';
$string['profilevisiblenone'] = 'No visible';
$string['profilevisibleprivate'] = 'Visible per l\'usuario';
$string['profiling'] = 'Perfilau';
$string['profilingallowall'] = 'Perfilau contino';
$string['profilingallowall_help'] = 'Si habilita este achuste alavez, en qualsiquier momento, puede usar lo parametros PROFILEALL en qualsiquier parte (PGC) pa habilitar lo perfilau de totz los scripts executaus entre la duración d\'a sesión Moodle. D\'igual traza, puede usar lo parametro PROFILEALLSTOP pa aturar-lo.';
$string['profilingallowme'] = 'Perfilau selectivo';
$string['profilingallowme_help'] = 'Si habilita este achuste alavez, de forma selectiva, puede usar lo parametro PROFILEME en qualsiquier parte (PGC) y s\'habilitará lo perfilau pa ixe script. D\'igual traza, puede usar lo parametro DONTPROFILEME pa privar que tienga puesto lo perfilau.';
$string['profilingautofrec'] = 'Perfilau automatico';
$string['profilingautofrec_help'] = 'En configurar este achuste, qualques peticions (de forma aleatoria, basada en a freqüencia especificada - 1 de cada N) será triada y perfilada automaticament, almagazenando los resultaus pa una analisi posterior. Note que esta forma de perfilau respecta los achustes d\'inclusion/exclusión. Meta la valor a 0 pa deshabilitar lo perfilau automatico.';
$string['profilingenabled'] = 'Habilitar perfils';
$string['profilingenabled_help'] = 'Si habilita este achuste lo perfilau será disponible en este puesto y podrá definir lo suyo comportamiento configurando las siguients opcions.';
$string['profilingexcluded'] = 'Excluir perfils';
$string['profilingexcluded_help'] = 'Lista d\'URLs (absolutas sacando la parte de wwwroot, llamables, deseparadas per comas) que s\'excluirán d\'o perfilau, d\'entre las definidas en l\'achuste \'Perfilar estas\'.';
$string['profilingincluded'] = 'Perfilar estes';
$string['profilingincluded_help'] = 'Lista d\'URLs (absolutas sacando la parte de wwwroot, llamables, deseparadas per comas) que serán perfiladas automáticametne. Eixemplos: /index.php,/course/view.php. Tamién accepta lo comodín * en qualsiquier posición. Eixemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Mantener perfilau d\'execucions';
$string['profilinglifetime_help'] = 'Especifique quanto tiempo deseya mantener la información d\'anteriors execucions de perfilau. Las mas antigas s\'eliminarán automaticament. Note que esto excluye qualsiquier execución de perfilau marcada como \'execución de referencia\'.';
$string['protectusernames'] = 'Protecher nombres d\'usuario';
$string['proxybypass'] = 'Servidors que blincan lo proxy';
$string['proxyhost'] = 'Host proxy';
$string['proxypassword'] = 'Clau d\'o proxy';
$string['proxyport'] = 'Puerto proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nombre d\'usuario d\'o proxy';
$string['purgecaches'] = 'Purgar todas las cachés';
$string['purgecachesconfirm'] = 'Moodle puede alzar en caché los temas, javascript, cadenas d\'idioma, texto filtrau, RSS feeds y muitos atros datos. La depuración d\'estes datos en o servidor forzará a los navegadors d\'os clients a actualizar la información y vusté s\'asegurará que los usuarios son veyendo la información con os cambeos mas recients. No se corre garra risgo per fer-lo, encara que lo suyo puesto podría pareixer bella cosa mas lento en un prencipio dica que lo servidor y los clients tornan a actualizar la información alzando-se nuevament los datos en a caché.';
$string['purgecachesfinished'] = 'Todas las cachés han estau purgadas';
$string['question'] = 'Pregunta';
$string['questionbehaviours'] = 'Comportamientos d\'as preguntas';
$string['questioncwqpfscheck'] = 'Una u mas preguntas \'aleatorias\' d\'un cuestionario se disposan pa seleccionar preguntas d\'una mescla de categorías de pregunta compartidas y no compartidas. Puede veyer un informe mas detallau <a href="{$a->reporturl}">aquí</a> u consultar la pachina de Moodle Docs <a href="{$a->docsurl}">here</a>.';
$string['questioncwqpfsok'] = 'Bueno. No existen preguntas \'aleatorias\' en as suyas cuestionarios que sían achustadas pa seleccionar preguntas a partir d\'una mescla de categorías de pregunta compartidas y no compartidas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypes'] = 'Tipos de preguntas';
$string['register'] = 'Rechistre lo suyo puesto';
$string['registermoodleorgli1'] = 'Lo suyo nombre s\'ha anyadiu a una lista de correu de baixo volumen pa recibir las notificacions importants, como alertas de seguranza  u nuevas versions de Moodle.';
$string['registermoodleorgli2'] = 'Las estatisticas sobre lo suyo puesto s\'incorporarán a la {$a} d\'a comunidat de Moodle en totz.';
$string['registration'] = 'Rechistro';
$string['registrationwarning'] = 'Lo suyo puesto encara no ye rechistrau.';
$string['releasenoteslink'] = 'Si deseya información sobre esta versión de Moodle, per favor veiga <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberusername'] = 'Recordar nombre d\'usuario';
$string['rememberusername_desc'] = 'Activar si deseya almagazenar las cookies permanents con nombres d\'usuario entre l\'inicio de sesión. Las cookies permanents s\'han de tractar como un afer de privacidat si s\'utilizan sin consentimiento.';
$string['reportsmanage'] = 'Chestionar informes';
$string['requiredentrieschanged'] = '<strong>IMPORTANT - LO LEIGA, PER FAVOR<br/>(Este mensache d\'alvertencia nomás amaneixerá entre esta actualización)</strong><br/>A causa d\'a solución d\'un \'bug\', cambiará lo comportamiento d\'as actividatz base de datos que utilizan los achustes \'Dentradas requeridas\' y \'Dentradas requeridas antes de veyer los achustes\'. Puede veyer una explicación mas detallada d\'estes cambeos en <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">lo foro d\'o modulo base de datos</a>. Lo funcionamiento asperau d\'estes achustes puede consultar-se asinasmesmo en <a href="http://docs.moodle.org/en/adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Este cambeo afecta a las siguients bases de datos d\'o suyo sistema: (Per favor, alce agora esta lista y, dimpués de l\'actualización, comprebe que estas actividatz siguen funcionando d\'o modo que deseya lo profesor.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Requerir descripción de l\'actividat';
$string['requires'] = 'Requeriu';
$string['restorernewroleid'] = 'Paper d\'os restauradores en os cursos';
$string['restorernewroleid_help'] = 'Si l\'usuario no tiene encara permiso pa administrar lo curso recientment restaurau, se le asignar este permiso automaticament y se le da d\'alta  en caso necesario. Seleccione "Garra" si no quiers que los restauradores puedan chestionar totz los cursos restauraus.';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Los usuarios podrían cambiar la configuración y lo comportamiento d\'o puesto';
$string['riskconfigshort'] = 'Risgo de configuración';
$string['riskdataloss'] = 'Los usuarios podrían destruir grans cantidatz de conteniu u la información';
$string['riskdatalossshort'] = 'Risgo de perda de datos';
$string['riskmanagetrust'] = 'Los usuarios podrían cambiar los achustes de confianza d\'atros usuarios';
$string['riskmanagetrustshort'] = 'Chestionar achustes fiables';
$string['riskpersonal'] = 'Los usuarios podrían accedir a información privada d\'atros usuarios';
$string['riskpersonalshort'] = 'Risgo de privacidat';
$string['riskspam'] = 'Los usuarios podrían ninviar \'spam\' a usuarios d\'o puesto u a atros';
$string['riskspamshort'] = 'Risgo de spam';
$string['riskxss'] = 'Los usuarios podrían anyadir fichers y textos que permiten \'scripting\' a traviés d\'o puesto (XSS)';
$string['riskxssshort'] = 'Risgo XSS';
$string['roleswithexceptions'] = '{$a->papers}, con {$a->exceptions}';
$string['rssglobaldisabled'] = 'Deshabilitau en o libel servidor';
$string['save'] = 'Alzar';
$string['savechanges'] = 'Alzar cambeos';
$string['search'] = 'Buscar';
$string['searchinsettings'] = 'Achustes de busca';
$string['searchresults'] = 'Resultaus d\'a busca';
$string['sectionerror'] = 'Error de sección';
$string['secureforms'] = 'Usar formulario adicional de seguranza';
$string['security'] = 'Seguranza';
$string['selectdevice'] = 'Seleccionar dispositivo';
$string['selecttheme'] = 'Seleccionar tema pa lo dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Comprebacions d\'o servidor';
$string['serverlimit'] = 'Limite d\'o servidor';
$string['sessionautostartwarning'] = '<p>S\'ha detectau una error de configuración grieu; per favor notifique a l\'administrador d\'o servidor. </p><p>Pa que funcione correctament, Moodle requiere que l\'administrador cambeye la configuración de PHP. </ p><p> <code> session.auto_start </ code> ha d\'establir-se en <code>off </ code>. </ p> <p>Esta configuración se controla editando <code> php.ini </ code>, la configuración d\'Apache/IIS  <br /> u lo fichero <code>. htaccess </ code> en o servidor. </ p>';
$string['sessioncookie'] = 'Prefixo d\'as \'cookies\\';
$string['sessioncookiedomain'] = 'Dominio d\'as \'cookies\\';
$string['sessioncookiepath'] = 'Rota d\'as \'cookies\\';
$string['sessionhandling'] = 'Chestión d\'a sesión';
$string['sessiontimeout'] = 'Tiempo limite';
$string['settingfileuploads'] = 'La puyada de fichers ye necesaria pa lo funcionamiento normal, per favor, la active en a configuración PHP.';
$string['settingmemorylimit'] = 'Memoria insuficient, defina una valor mayor d\'a memoria en a configuración de PHP (memory_limit)';
$string['settingsafemode'] = 'Moodle no ye totalment compatible con o modo seguro, per favor, pida a l\'administrador d\'o servidor que lo desactive. La execución de Moodle en modo de seguras no ye compatible, se producirán diversos problemas si lo fa.';
$string['showcommentscount'] = 'Amostrar numero de comentarios';
$string['showdetails'] = 'Mosrtrar detalles';
$string['showuseridentity'] = 'Amostrar identidat d\'usuario';
$string['showuseridentity_desc'] = 'En seleccionar u buscar usuarios, y quan s\'amuestran las listas d\'usuarios, estes campos s\'amostrasen adicionalment a lo suyo nombre completo. Los campos nomás s\'amuestran a los usuarios que tienen la capacidat moodle/site:viewuseridentity per defecto, profesors y managers. (Esta opción tiene mas sentiu si selecciona un u dos campos obligatorios en a suya institución.)';
$string['simplexmlrequired'] = 'Moodle requiere agora la extensión SimpleXML de PHP.';
$string['sitemaintenance'] = 'Este puesto ye en fase de mantenimiento y no ye disponible en este momento';
$string['sitemaintenancemode'] = 'Modo de mantenimiento';
$string['sitemaintenanceoff'] = 'Lo modo de mantenimiento ye desactivau y lo puesto torna a funcionar con normalidat';
$string['sitemaintenanceon'] = 'Lo puesto ye en modo mantenimiento (nomás los administradors tienen acceso).';
$string['sitemaintenancewarning'] = 'Lo puesto ye en modo mantenimiento (nomás los administradors tienen acceso). Pa meter-lo en funcionamiento de nuevo, <a href="maintenance.php">desactive lo modo de mantenimiento</a>.';
$string['sitemaintenancewarning2'] = 'Lo suyo puesto se troba actualment en modo de mantenimiento (nomás los administradors pueden encetar sesión). Pa tornar este puesto a la operación normal, <a href="{$a}">desactive lo modo de mantenimiento</a>.';
$string['sitepolicies'] = 'Politicas d\'o puesto';
$string['sitepolicy'] = 'URL con a politica d\'o puesto';
$string['sitepolicy_help'] = 'Si la suya politica exiche que totz los usuarios leigan y accepten las suyas condicions antes d\'usar lo puesto, especifique aquí la URL que amuestre esta información; en caso contrario, deixe lo campo en blanco. Este campo de configuración puede contener  qualsiquier adreza URL publica.';
$string['sitepolicyguest'] = 'URL con a politica d\'o puesto pa convidaus';
$string['sitepolicyguest_help'] = 'Si la suya politica exiche que totz los convidaus leigan y accepten las suyas condicions antes d\'usar lo puesto, especifique aquí la URL que amuestra esta información; en caso contrario, déje lo campo en blanco. Este campo de configuración puede contener  qualsiquier adreza URL publica.
<p>Nota: L\'acceso d\'usuarios no rechistraus pueden privar-se \'forzando a los usuarios a identificar-se\'. </p>';
$string['sitesectionhelp'] = 'Si se selecciona, s\'amostrará una sección en a pachina prencipal d\'o puesto.';
$string['slasharguments'] = 'Usar argumentos \'slash\\';
$string['smartpix'] = 'Busca de \'smart pix\\';
$string['spellengine'] = 'Motor ortografico';
$string['spelllanguagelist'] = 'Lista d\'idiomas';
$string['splrequired'] = 'Moodle requiere agora la extensión SPL de PHP.';
$string['stats'] = 'Estatisticas';
$string['statsfirstrun'] = 'Intervalo maximo de procesamiento';
$string['statsmaxruntime'] = 'Tiempo d\'execución maximo';
$string['statsmoodleorg'] = 'estatisticas';
$string['statsruntimedays'] = 'Días pa procesar';
$string['statsruntimestart'] = 'Executar en';
$string['statsuserthreshold'] = 'Usar branquil';
$string['stickyblocks'] = 'Bloques \'sticky\\';
$string['stickyblockscourseview'] = 'Pachina d\'o curso';
$string['stickyblocksduplicatenotice'] = 'Si qualsiquier bloque que anyada aquí ye ya present en una pachina en particular, lo resultau será un duplicau.<br />Nomás lo bloque anyadiu no será editable, mientres que lo duplicau podrá editar-se.';
$string['stickyblocksmymoodle'] = 'Lo mío moodle';
$string['stickyblockspagetype'] = 'Tipo de pachina a configurar';
$string['strictformsrequired'] = 'Validación estricta de campos obligatorios';
$string['stripalltitletags'] = 'Eliminar marcas HTML de totz los nombres d\'actividat';
$string['supportcontact'] = 'Contacto de suporte';
$string['supportemail'] = 'Email de suporte';
$string['supportname'] = 'Nombre d\'o suporte';
$string['supportpage'] = 'Pachina de suporte';
$string['suspenduser'] = 'Suspender cuenta d\'usuario';
$string['switchlang'] = 'Cambiar directorio d\'idioma';
$string['systempaths'] = 'Rotas d\'o sistema';
$string['tablenosave'] = 'Los cambeos d\'a tabla superior s\'alzan automaticament.';
$string['tablesnosave'] = 'Los cambeos en a tabla d\'alto s\'alzan automaticament.';
$string['tabselectedtofront'] = 'En tablas con tabuladors, la ringlera con o tabulador actualment seleccionau habría de colocar-se en o frent';
$string['tabselectedtofronttext'] = 'Meter en primer termin la ringlera de pestanyas seleccionada';
$string['themedesignermode'] = 'Modo de disenyo de temas';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'No i hai tema seleccionau';
$string['themeresetcaches'] = 'Borrar cachés de temas';
$string['themeselect'] = 'Cambiar tema';
$string['themeselector'] = 'Selector de temas';
$string['themesettings'] = 'Achustes de temas';
$string['therewereerrors'] = 'I hai errors en os suyos datos';
$string['timezone'] = 'Zona horaria per defecto';
$string['timezoneforced'] = 'Esta opción ye forzada per l\'administrador d\'o puesto';
$string['timezoneisforcedto'] = 'Forzar a totz los usuarios a utilizar';
$string['timezonenotforced'] = 'Los usuarios pueden trigar la suya propia zona horaria';
$string['tokenizerrecommended'] = 'Se recomienda instalar la extensión opcional PHP Tokenizer -- Amillora la funcionalidat ret de Moodle (\'Moodle Networking\').';
$string['tools'] = 'Ferramientas d\'administración';
$string['toolsmanage'] = 'Chestionar ferramientas d\'administración';
$string['unattendedoperation'] = 'Operación no atendida';
$string['unbookmarkthispage'] = 'Desmarcar esta pachina';
$string['unicoderequired'] = 'Ye necesario que almagazene totz los suyos datos en formato Unicode (UTF-8). Las instalacions nuevas habrían d\'executar-se en bases de datos que lo suyo chuego de caracters per defecto estase Unicode. Si ye realizando una actualización, habría de levar a cabo lo proceso de migración UTF-8 (veiga a lo respecto la pachina d\'Administración).';
$string['uninstallplugin'] = 'Desinstalar';
$string['unsettheme'] = 'Desmarcar tema';
$string['unsupported'] = 'No admitiu';
$string['unsuspenduser'] = 'Activar cuenta d\'usuario';
$string['updateaccounts'] = 'Actualizar cuentas existents';
$string['updateautocheck'] = 'Comprebe automaticament las actualizacions disponibles';
$string['updateautocheck_desc'] = 'Si ye habilitau, lo suyo puesto comprebará automaticament actualizacions disponibles, tanto pa Moodle como pa las extensions adicionals. Si i hai una nueva actualización disponible, se ninviará una notificación a los administradors.';
$string['updateavailable'] = 'I hai una nueva versión de Moodle disponible!';
$string['updateavailable_moreinfo'] = 'Mas información...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versión {$a}';
$string['updateavailabledetailslink'] = 'Veiga {$a->url} pa mas detalles';
$string['updateavailableforplugin'] = 'I hai nuevas versions disponibles pa qualques d\'as suyas extensions!';
$string['updateavailablenot'] = 'Lo suyo Moodle ye actualizau';
$string['updatecomponent'] = 'Actualizar component';
$string['updateminmaturity'] = 'Madurez requerida d\'o codigo';
$string['updateminmaturity_desc'] = 'Notificar-me las actualizacions disponibles nomás si lo codigo tiene a lo menos lo libel de madurez d\'o codigo seleccionau. Las actualizacions pa las extensions que no declaran lo suyo libel de madurez de codigo se reportan siempre sin tener en cuenta este achuste.';
$string['updatenotifications'] = 'Notificacions d\'actualización';
$string['updatenotificationsubject'] = 'Actualizacions de Moodle disponibles ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificación de nuevas compilacions';
$string['updatenotifybuilds_desc'] = 'Si ye activau, la comprebación d\'actualizacions d\'o codigo de Moodle tamién informa quan i hai una disponible una nueva compilación d\'a versión actual. Normalment i hai nuevas compilacions cada semana. Si ye desactivau, s\'informará nomás quan se libere una versión superior de Moodle. Comprebe que las extensions no se veigan afectadas per este achuste.';
$string['upgradeerror'] = 'Error desconoixida d\'actualización {$a->plugin} a la versión {$a->version}, no se puede continar.';
$string['upgradeforumread'] = 'S\'ha incorporau a Moodle 1.5 una nueva caracteristica pa rastriar mensaches ninviaus a lo foro leitos y no leitos.<br />Pa fer uso d\'esta funcionalidat, ameneste <a href="{$a}">actualizar las suyas tablas</a>.';
$string['upgradeforumreadinfo'] = 'S\'ha incorporau a Moodle 1.5 una nueva funcionalidat pa rastriar mensaches ninviaus a lo foro leitos y no leitos. Pa fer uso d\'ella, ameneste actualizar las suyas tablas con toda la información concernient a los mensaches existents. Dependendo d\'a grandaria d\'o puesto, esto puede levar muito tiempo (horas) y fer un uso intensivo d\'a base de datos, de traza que ye millor levar a cabo esta operación entre un periodo de tranquilidat. Manimenos, lo puesto continará funcionando entre l\'actualización y los usuarios no se veyerán afectaus. Una vegada que prencipie este proceso, habría de deixar-lo rematar (i.y., mantienga ubierta la finestra d\'o navegador). En tot caso, si atura lo proceso zarrando la finestra, no se preocupe, siempre podrá recomenzar.<br /><br />Deseya prencipiar lo proceso d\'actualización agora?';
$string['upgradelogs'] = 'Pa aconseguir una funcionalidat total, los suyos rechistros antigos han d\'estar actualizaus. <a href="{$a}">Mas información</a>';
$string['upgradelogsinfo'] = 'Recientment s\'han levau a cabo qualques cambeos en a forma en que s\'almagazenan los rechistros. Pa poder veyer los suyos rechistros antigos clasificaus per actividat, ixes rechistros s\'han d\'actualizar. Dependendo d\'a grandaria d\'o suyo puesto este proceso puede tardar pro tiempo (y.g., quantas horas) meso que habrá de consultar de contino la base de datos. Una vegada encetau lo proceso ha de permitir que plegue a la suya fin (mantenendo la finestra d\'o suyo navegador ubierta). No se preocupe: entre este proceso lo suyo puesto funcionará correctament pa los atros usuarios.<br /><br /> Deseya actualizar los suyos rechistros agora?';
$string['upgradepluginsinfo'] = 'Actualizando extensions';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nuevos achustes';
$string['upgradesettingsintro'] = 'Los achustes que s\'amuestran mas abaixo s\'anyadioron entre la zaguera actualización de Moodle. Realice los cambeos necesarios a las valors per defecto y dimpués faiga clic en o botón "Alzar cambeos" a la fin d\'esta pachina.';
$string['upgradestalefiles'] = 'S\'ha detectau una mescla de versions de Moodle . L\'actualización no puede continar.';
$string['upgradestalefilesinfo'] = 'Lo proceso d\'actualización de Moodle s\'ha aturau perque los scripts PHP que s\'han detectau en o directorio de Moodle corresponden, a lo menos, a dos versions principals de Moodle anteriors.

Esto puede causar problemas significativos mas abance, per lo que a fin de continar, debe asegurar-se que lo directorio contiene nomás fichers d\'una sola versión de Moodle.

Lo metodo recomendau pa limpiar lo directorio Moodle ye lo siguient:

* cambeye lo nombre d\'o directorio actual de Moodle a "moodlle_od"

* creyer un nuevo directorio Moodle que contienga nomás fichers nuevos d\'un paquet estandard descargau de Moodle u d\'os repositorios Moodle CVS u GIT

* mueva lo fichero config.php orichinal y los plugins no estandard de "moodle_old" a lo nuevo directorio Moodle.

Quan tienga lo directorio Moodle limpio, torne a cargar esta pachina pa reprener lo proceso d\'actualización de Moodle.

Este aviso tamién puede producir-se en descomprimir un paquet estandard de Moodle sobre una versión anterior de Moodle. Si bien esto ye correcto pa actualizacions menors, se desaconsella pa las actualizacions importants de Moodle.

Este aviso tamién puede producir-se per una operación de verificación d\'actualización incompleta realizada dende los repositorios CVS, SVN u GIT, en que lo suyo caso ye posible que nomás haiga d\'asperar a que la operación se complete, u tal vegada haiga d\'executar lo comando apropiau de limpieza y tornar a intentar la operación.

Puede trobar mas información en a documentación d\'actualización en <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Actualizar base de datos Moodle agora';
$string['upgradetimedout'] = 'S\'acabó lo tiempo d\'actualización; per favor, reinicie l\'actualización.';
$string['upgradingdata'] = 'Actualizando los datos';
$string['upgradinglogs'] = 'Actualizando los rechistros';
$string['upgradingversion'] = 'Actualizando la versión';
$string['upwards'] = 'alto';
$string['useblogassociations'] = 'Habilitar asociacions';
$string['useexternalyui'] = 'Usar librerías YUI en linia';
$string['user'] = 'Usuario';
$string['userbulk'] = 'Accions d\'usuario masivas';
$string['userlist'] = 'Examinar lista d\'usuarios';
$string['userpolicies'] = 'Politicas de l\'usuario';
$string['userpreference'] = 'Preferencias de l\'usuario';
$string['userquota'] = 'Quota de l\'usuario';
$string['users'] = 'Usuarios';
$string['usesitenameforsitepages'] = 'Usa lo nombre d\'o puesto en as pachinas d\'o puesto';
$string['usetags'] = 'Activar funcionalidat de las marcas';
$string['verifychangedemail'] = 'Restrinchir los dominios quan se modifique lo correu electronico';
$string['warningcurrentsetting'] = 'Valor actual no valido: {$a}';
$string['warningiconvbuggy'] = 'La suya versión d\'a biblioteca d\'iconv no suporta lo modificador  //IGNORE. Ha d\'instalar la extensión mbstring que puede emplegar-se en o suyo puesto pa limpiar cadenas que contiengan caracters UTF-8 invalidos.';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Replene las siguients opcions si lo suyo servidor Moodle no puede accedir dreitament a internet. Ye necesario pa descargar datos de contexto, paquetz d\'idioma, canals RSS, zonas horarias, etc.<br /><em>Ye muit recomendable la extensión PHP cURL.</em>';
$string['yuicomboloading'] = 'Carga de combo YUI';
$string['ziprequired'] = 'Moodle requiere agora la extensión Zip PHP. Ya no s\'usan ni las binarias info-ZIP ni la librería PclZip.';
