<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'an', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Anyadir entrega';
$string['allowsubmissions'] = 'Permitir a l\'usurio continar fendo entregas d\'esta fayena';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalles d\'a fayena y lo formulario d\'entregas serán disponibles en <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Permitir entregas dende';
$string['allowsubmissionsfromdate_help'] = 'Si ye habilitau, los estudiants no podrán fer entregas antes d\'esta calendata. Si ye deshabilitau, los estudiants podrán prencipiar las entregas a l\'inte.';
$string['allowsubmissionsfromdatesummary'] = 'Esta fayena acceptará entregas dende lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Permitir cambios en la entrega';
$string['alwaysshowdescription'] = 'Amostrar siempre la descripción';
$string['alwaysshowdescription_help'] = 'Si ye deshabilitau, la descripción d\'a Fayena superior solament será visible pa los estudiants en a calendata "Permitir entregas dende",';
$string['assign:addinstance'] = 'Anyadir una nueva fayena';
$string['assign:exportownsubmission'] = 'Exportar entrega propia';
$string['assign:grade'] = 'Qualificar la fayena';
$string['assign:submit'] = 'Ninviar fayena';
$string['assign:view'] = 'Veyer fayena';
$string['assignfeedback'] = 'Extensión de retroalimentación';
$string['assignfeedbackpluginname'] = 'Extensión de retroalimentación';
$string['assignmentisdue'] = 'La fayena ha venciu';
$string['assignmentmail'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega';
$string['assignmentname'] = 'Nombre d\'a fayena';
$string['assignmentplugins'] = 'Extensions de fayena';
$string['assignmentsperpage'] = 'Fayenas per pachina';
$string['assignsubmission'] = 'Extensión d\'entregas';
$string['assignsubmissionpluginname'] = 'Extensión d\'entregas';
$string['availability'] = 'Disponibilidat';
$string['backtoassignment'] = 'Tornar a la fayena';
$string['batchoperationconfirmlock'] = 'Blocar todas las entregas seleccionadas?';
$string['batchoperationconfirmreverttodraft'] = 'Revertir las entregas seleccionadas a borrador?';
$string['batchoperationconfirmunlock'] = 'Desblocar todas las entregas seleccionadas?';
$string['batchoperationlock'] = 'blocar entregas';
$string['batchoperationreverttodraft'] = 'revertir entregas a borrador';
$string['batchoperationsdescription'] = 'Con as seleccionadas...';
$string['batchoperationunlock'] = 'desbloquiar entregas';
$string['changegradewarning'] = 'Esta fayena tiene ninvios qualificaus y si se cambia la nota no se recalcularán automaticament las notas d\'os ninvios existents. Ha de tornar a qualificar totz los ninvios previos, si quiere cambiar la nota';
$string['choosegradingaction'] = 'Acción sobre las notas';
$string['chooseoperation'] = 'Tríe una operación';
$string['comment'] = 'Comentario';
$string['configshowrecentsubmissions'] = 'Totz pueden veyer las notificacions de las entregas en los informes d\'actividat recient.';
$string['confirmbatchgradingoperation'] = 'Ye seguro que quiere {$a->operation} a  {$a->count} estudiants?';
$string['conversionexception'] = 'No s\'ha puesto convertir la fayena. La excepción ye estada: {$a}';
$string['couldnotconvertgrade'] = 'No s\'ha puesto convertir nota de fayena de l\'usuario {$a}.';
$string['couldnotconvertsubmission'] = 'No s\'ha puesto convertir la nota de la entrega a la fayena de l\'usuario {$a}.';
$string['couldnotcreatecoursemodule'] = 'No s\'ha puesto creyar modulo de curso';
$string['couldnotcreatenewassignmentinstance'] = 'No s\'ha puesto creyar nueva instancia fayena.';
$string['couldnotfindassignmenttoupgrade'] = 'No s\'ha puesto trobar instancias de fayena anteriors pa actualizar.';
$string['currentgrade'] = 'Nota actual en o libro de notas';
$string['deleteallsubmissions'] = 'Borrar todas las entregas';
$string['description'] = 'Descripción';
$string['downloadall'] = 'Descargar todas las entregas';
$string['duedate'] = 'Calendata d\'entrega';
$string['duedateno'] = 'No i hai calendata d\'entrega';
$string['duedatereached'] = 'La calendata de vencimiento d\'este fayena ya ha pasau';
$string['duedatevalidation'] = 'La calendata de vencimiento ha d\'estar posterior a la calendata d\'inicio de las entregas.';
$string['editaction'] = 'Accions...';
$string['enabled'] = 'Habilitau';
$string['errornosubmissions'] = 'No i hai entregas que descargar';
$string['errorquickgradingvsadvancedgrading'] = 'No s\'alzoron las notas perque esta fayena usa actualment la nota abanzada';
$string['errorrecordmodified'] = 'Las notas no s\'alzoron perque belún acaba de modificar un u mas rechistros, antes que vusté rematase de cargar la pachina';
$string['feedback'] = 'Comentario';
$string['feedbackavailablehtml'] = '{$a->username} ha aportau bella retroalimentación en a suya entrega d\'a fayena \'<i>{$a->assignment}</i>\'<br /><br /> Puede veyer-la adhibida <a href="{$a->url}">a lo suyo entrega</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ha feito un comentario en a fayena {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['feedbackplugin'] = 'Extensión de retroalimentacion';
$string['feedbackpluginforgradebook'] = 'Extensión de retroalimentación que puya los comentarios a lo libro de notas';
$string['feedbackpluginforgradebook_help'] = 'Solament una extensión de retroalimentación d\'a fayena puede introducir los comentarios en o libro de notas.';
$string['feedbackplugins'] = 'Extensions de retroalimentacion';
$string['feedbacksettings'] = 'Achustes d\'a retroalimentación';
$string['filesubmissions'] = 'Fichers d\'entrega';
$string['filter'] = 'Filtro';
$string['filternone'] = 'Sin filtro';
$string['filterrequiregrading'] = 'Requiere nota';
$string['filtersubmitted'] = 'Ninviada';
$string['gradeabovemaximum'] = 'La nota ha d\'estar menor u igual que {$a}';
$string['gradebelowzero'] = 'La nota deve estar igual u menos que {$a}';
$string['graded'] = 'Qualificau';
$string['gradedby'] = 'Qualificau per';
$string['gradedon'] = 'Qualificau sobre';
$string['gradeoutof'] = 'Nota sobre {$a}';
$string['gradeoutofhelp'] = 'Revisar';
$string['gradeoutofhelp_help'] = 'Introduzca aquí la nota pa las entregas d\'o estudiant. Puede utilizar decimals.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ha actualizau la entrega d\'a suya fayena a
<i>\'{$a->assignment}\'</i><br /><br />
Ye <a href="{$a->url}">disponible en o puesto web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ha actualizau lo suyo entrega a la fayena  {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ha actualizau la entrega d\'a suya fayena
a \'{$a->assignment}\' en {$a->timeupdated}

Ye disponible aquí:

{$a->url}';
$string['gradestudent'] = 'Nota d\'o estudiant: (itz={$a->itz}, fnombre completo={$a->fullname}).';
$string['gradeuser'] = 'Qualificar {$a}';
$string['grading'] = 'Qualificando';
$string['gradingoptions'] = 'Opcions';
$string['gradingstatus'] = 'Estau d\'a nota';
$string['gradingsummary'] = 'Sumario de notas';
$string['hideshow'] = 'Amagar/Amostrar';
$string['instructionfiles'] = 'Fichers d\'instruccions';
$string['invalidfloatforgrade'] = 'La nota proporcionada podría no entender-se: {$a}';
$string['invalidgradeforscale'] = 'La nota proporcionada no yera valida pa la escala definida';
$string['lastmodifiedgrade'] = 'Zaguera modificación (nota )';
$string['lastmodifiedsubmission'] = 'Zaguera modificación (entrega)';
$string['locksubmissionforstudent'] = 'Priva nuevas entregas d\'o estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['locksubmissions'] = 'Blocar entregas';
$string['manageassignfeedbackplugins'] = 'Chestionar extensions de retroalimentación de fayenas';
$string['manageassignsubmissionplugins'] = 'Chestionar extensions d\'entrega en fayenas';
$string['messageprovider:assign_notification'] = 'Notificacions de fayenas';
$string['modulename'] = 'Fayena';
$string['modulename_help'] = 'Lo modulo de Fayenas permite a un profesor evaluar l\'aprendizache d\'os alumnos per medio d\'a creyación d\'una fayena a realizar que dimpués revisará, valorará, qualificará y a la quala podrá dar retroalimentación.

Los alumnos pueden presentar qualsiquier conteniu dichital, como documentos de texto, fuellas de calculo, imachens, audio y videos entre atros. Alternativament, u como complemento, la fayena puede requerir que los estudiants escriban texto dreitament en un campo utilizando l\'editor de texto.
Una fayena tamién puede estar utilizada pa recordar a los estudiants fayenas d\'o "mundo real" que amenesten realizar y que no requieren la entrega de garra tipo de conteniu dichital. Per eixemplo, presentacions orals, practicas de laboratorio, etc.

Pa fayenas en grupo, lo modulo tiene la capacidat d\'acceptar fayenas d\'un d\'os miembros d\'o grupo y que ye quede vinculada a la resta.

Entre lo proceso de revisión los profesors pueden deixar comentarios y puyar fichers, tals como treballos qualificaus, documentos con obserbacions escritas. Las fayenas  pueden estar qualificadas usando una escala numerica u una escala personalizada; u usando metodos de qualificación complexos como rubricas. Las notas finals s\'actualizan automaticament en o libro de notas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Fayenas';
$string['mysubmission'] = 'La mía entrega:';
$string['newsubmissions'] = 'Fayenas ninviadas';
$string['nofiles'] = 'Sin fichers';
$string['nograde'] = 'Sin nota';
$string['noonlinesubmissions'] = 'Esta fayena no requiere que vusté ninvie brenca de forma online';
$string['nosavebutnext'] = 'Siguient';
$string['nosubmission'] = 'No s\'ha ninviau brenca en esta fayena';
$string['notgraded'] = 'Sin qualificar';
$string['notgradedyet'] = 'No qualificau encara';
$string['notifications'] = 'Avisos';
$string['notsubmittedyet'] = 'Encara no ha ninviau esta fayena';
$string['nousersselected'] = 'Sin usuarios seleccionaus';
$string['numberofdraftsubmissions'] = 'Borradors';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Pendients per qualificar';
$string['numberofsubmittedassignments'] = 'Ninviaus';
$string['offline'] = 'No se requieren entregas online';
$string['outlinegrade'] = 'Qualificar: {$a}';
$string['overdue'] = '<font color="ret">Lo Fayena ye retardau per: {$a}</font>';
$string['page-mod-assign-view'] = 'Pachina principal d\'o modulo fayenas y entregas';
$string['page-mod-assign-x'] = 'Qualsiquier pachina d\'o modulo fayena';
$string['pluginadministration'] = 'Administración de fayenas';
$string['pluginname'] = 'Fayena';
$string['preventsubmissions'] = 'Priva que los usuarios realicen mas entregas en esta fayena.';
$string['preventsubmissionsshort'] = 'Privar cambios en la entrega';
$string['previous'] = 'Anterior';
$string['quickgrading'] = 'Nota rapida';
$string['quickgrading_help'] = 'La qualificación rapida le permite asignar notas (y resultaus) dreitament en a tabla d\'entregas. La qualificación rapida no ye compatible con a qualificación abanzada y no se recomienda quan i hai multiples marcadors.';
$string['quickgradingchangessaved'] = 'S\'alzoron los cambios d\'as notas';
$string['quickgradingresult'] = 'Qualificación rapida';
$string['reverttodraft'] = 'Revertir la entrega a lo estatus de borrador.';
$string['reverttodraftforstudent'] = 'Revertir la entrega a borrador pa lo estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['reverttodraftshort'] = 'Revertir la entrega a borrador';
$string['reviewed'] = 'Revisau';
$string['saveallquickgradingchanges'] = 'Alzar los cambios realizaus en a qualificación rapida';
$string['savechanges'] = 'Alzar cambios';
$string['savenext'] = 'Alzar y amostrar lo siguient';
$string['selectlink'] = 'Seleccione...';
$string['sendlatenotifications'] = 'Notificar a los avaluadors las entregas difuera de termin';
$string['sendlatenotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega a la fayena difuera de termin . Se pueden configurar los metodos de mensachería.';
$string['sendnotifications'] = 'Ninviar aviso d\'entregas a los quals qualifican';
$string['sendnotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega antes d\'a calendata requerida, dentro d\'as calendatas establidas u difuera de termin. Se pueden configurar los metodos de mensachería.';
$string['sendsubmissionreceipts'] = 'Ninviar recibimiento d\'entrega a los estudiants';
$string['sendsubmissionreceipts_help'] = 'Esta opción habilita los recibimientos d\'entrega d\'os estudiants. Los estudiants recibirán una notificación cada vegada que realicen correctament una entrega';
$string['settings'] = 'Parametros d\'a fayena';
$string['showrecentsubmissions'] = 'Amostrar entregas recients';
$string['submission'] = 'Entrega';
$string['submissiondrafts'] = 'Requiera acceptación de l\'usuario pretando sobre lo botón';
$string['submissiondrafts_help'] = 'Si ye habilitau, los estudiants habrán de pretar un botón d\'Entrega pa declarar que ye lo suyo entrega definitiva. Esto permite que los estudiants puedan tener una versión borrador d\'o suyo entrega en o sistema. Si esta opción ye cambiada de "No" a "Si" dimpués que los estudiants haigan realizau belunas entregas, estas se considerarán como definitivas.';
$string['submissionempty'] = 'No s\'ha presentau cosa.';
$string['submissionnotready'] = 'Esta entrega no ye lista pa ninviar.';
$string['submissionplugins'] = 'Extensions d\'entrega';
$string['submissionreceipts'] = 'Ninviar recibo d\'entrega';
$string['submissionreceiptsmall'] = 'Ha feito la entrega en a fayena {$a->assignment}';
$string['submissionreceipttext'] = 'Ha feito  una entrega en a fayena {$a->assignment}

Puede veyer lo estau d\'a suya entrega en

{$a->url}';
$string['submissions'] = 'Entregas';
$string['submissionsclosed'] = 'Entrega zarrada';
$string['submissionsettings'] = 'Configuración d\'entrega';
$string['submissionslocked'] = 'Esta fayena no accepta entregas';
$string['submissionslockedshort'] = 'No se permiten cambios en as entregas';
$string['submissionsnotgraded'] = 'Entregas no qualificadas: {$a}';
$string['submissionstatus'] = 'Estau de la entrega';
$string['submissionstatus_'] = 'Sin entrega';
$string['submissionstatus_draft'] = 'Borrador (no ninviau)';
$string['submissionstatus_marked'] = 'Qualificau';
$string['submissionstatus_submitted'] = 'Ninviau pa qualificar';
$string['submissionstatusheading'] = 'Estau de la entrega';
$string['submitaction'] = 'Ninviar';
$string['submitassignment'] = 'Ninviar fayena';
$string['submitted'] = 'Ninviada';
$string['submittedearly'] = 'La fayena s\'ha ninviau {$a} dinantes';
$string['submittedlate'] = 'La fayena s\'ha ninviau {$a} dimpués';
$string['submittedlateshort'] = '{$a} dimpués';
$string['textinstructions'] = 'Instruccions d\'a fayena';
$string['timemodified'] = 'Zaguera modificación';
$string['timeremaining'] = 'Tiempo restant';
$string['unlocksubmissionforstudent'] = 'Permitir entregas a l\'usuario: (itz={$a->itz}, nombre={$a->fullname}).';
$string['unlocksubmissions'] = 'Desblocar entregas';
$string['updategrade'] = 'Actualizar notas';
$string['updatetable'] = 'Alzar y actualizar tabla';
$string['upgradenotimplemented'] = 'Actualización no implementada en a extensión ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Veyer retroalimentación';
$string['viewfeedbackforuser'] = 'Veyer retroalimentación de l\'usuarioi: {$a}';
$string['viewfullgradingpage'] = 'Ubrir la pachina de qualificación global pa incluir retroalimentación';
$string['viewgradebook'] = 'Veyer libro de notas';
$string['viewgrading'] = 'Amostrar/qualificar totas las entregas';
$string['viewgradingformforstudent'] = 'Veyer pachina de qualificación d\'o estudiant: (itz={$a->itz}, nombre completo={$a->fullname}).';
$string['viewownsubmissionform'] = 'Veyer la pachina propia d\'entregas a fayenas.';
$string['viewownsubmissionstatus'] = 'Veyer pachina d\'estau de las entregas propios.';
$string['viewsubmission'] = 'Veyer entrega';
$string['viewsubmissionforuser'] = 'Veyer entrega de l\'usuario: {$a}';
$string['viewsubmissiongradingtable'] = 'Veyer tabla de qualificación d\'as entregas';
