<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'an', version '2.3'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Anyadir nueva cohort';
$string['anycohort'] = 'Qualsequiera';
$string['assign'] = 'Asignar';
$string['assignto'] = 'Miembros d\'a cohort \'{$a}\\';
$string['backtocohorts'] = 'Tornar ta las cohorts';
$string['bulkadd'] = 'Anyadir a la cohort';
$string['bulknocohort'] = 'No s\'han trobau cohorts disponibles';
$string['cohort'] = 'Cohort';
$string['cohorts'] = 'Cohorts';
$string['cohortsin'] = '{$a}: cohorts disponibles';
$string['component'] = 'Fuent';
$string['currentusers'] = 'Usuarios actuals';
$string['currentusersmatching'] = 'Usuarios actuals coincidents';
$string['delcohort'] = 'Eliminar cohort';
$string['delconfirm'] = 'Realment deseya eliminar la cohort  \'{$a}\'?';
$string['description'] = 'Descripción';
$string['duplicateidnumber'] = 'Ya existe una cohort con o mesmo numero ID';
$string['editcohort'] = 'Editar cohort';
$string['external'] = 'Cohort externa';
$string['idnumber'] = 'ID d\'a cohort';
$string['memberscount'] = 'Grandaria d\'a cohort';
$string['name'] = 'Nombre';
$string['nocomponent'] = 'Creyada manualment';
$string['potusers'] = 'Usuarios potencials';
$string['potusersmatching'] = 'Usuarios potencials coincidents';
$string['removeuserwarning'] = 'Sacar usuarios d\'una cohort puede dar como resultau la baixa de matricla d\'estes usuarios en multiples cursos, lo que implica la eliminación d\'as configuracions d\'usuario, las notas, la pertenencia a grupos y unatra información d\'usuario en os cursos afectaus.';
$string['search'] = 'Buscar';
$string['searchcohort'] = 'Buscar cohort';
$string['selectfromcohort'] = 'Triar miembros d\'a cohort';
$string['unknowncohort'] = 'Cohort desconoixida ({$a})!';
$string['useradded'] = 'Usuario anyadiu a la cohort "{$a}"';
