<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'an', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['availability'] = 'Disponibilidat';
$string['checkforupdates'] = 'Comprebe actualizacions disponibles';
$string['checkforupdateslast'] = 'Zaguera comprebación realizada lo {$a}';
$string['displayname'] = 'Nombre d\'a extensión';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'No s\'han instalau extensions (plugins) d\'este tipo';
$string['notes'] = 'Notas';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Desactivar';
$string['plugindisabled'] = 'Desactivau';
$string['pluginenable'] = 'Activar';
$string['pluginenabled'] = 'Activau';
$string['requiredby'] = 'Requeriu per: {$a}';
$string['requires'] = 'Requiere';
$string['rootdir'] = 'Directorio';
$string['settings'] = 'Configuración';
$string['source'] = 'Orichen';
$string['sourcestd'] = 'Estandard';
$string['status'] = 'Estau';
$string['status_delete'] = 'Pa borrar';
$string['status_downgrade'] = 'Una versión mayor ya ye instalada';
$string['status_missing'] = 'Ausent d\'o disco';
$string['status_new'] = 'Pa instalar-se';
$string['status_nodb'] = 'Garra base de datos';
$string['status_upgrade'] = 'Pa actualizar';
$string['status_uptodate'] = 'Instalau';
$string['systemname'] = 'Identificador';
$string['type_auth'] = 'Metodo d\'identificación';
$string['type_auth_plural'] = 'Extensions d\'identificación';
$string['type_block'] = 'Bloque';
$string['type_block_plural'] = 'Bloques';
$string['type_coursereport'] = 'Reporte de curso';
$string['type_coursereport_plural'] = 'Reportes d\'o curso';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Metodo de matriculación';
$string['type_enrol_plural'] = 'Metodos de matriculación';
$string['type_filter'] = 'Filtro';
$string['type_filter_plural'] = 'Filtros de texto';
$string['type_format'] = 'Formato de curso';
$string['type_format_plural'] = 'Formatos de curso';
$string['type_gradeexport'] = 'Metodo d\'exportación de notas';
$string['type_gradeexport_plural'] = 'Metodo d\'exportación de notas';
$string['type_gradeimport'] = 'Metodo d\'importación de notas';
$string['type_gradeimport_plural'] = 'Metodo d\'importación de notas';
$string['type_gradereport'] = 'Reporte de notas';
$string['type_gradereport_plural'] = 'Reportes d\'o libro de notas';
$string['type_gradingform'] = 'Metodo de qualificación abanzau';
$string['type_gradingform_plural'] = 'Metodos de qualificación abanzaus';
$string['type_local'] = 'Extensión (plugin) local';
$string['type_local_plural'] = 'Extensions (plugins) locals';
$string['type_message'] = 'Salida de mensaches';
$string['type_message_plural'] = 'Salidas de mensachería';
$string['type_mnetservice'] = 'Servicio MNet';
$string['type_mnetservice_plural'] = 'Servicios MNet';
$string['type_mod'] = 'Modulo';
$string['type_mod_plural'] = 'Modulos d\'actividat';
$string['type_portfolio'] = 'Portafolio';
$string['type_portfolio_plural'] = 'Portafolios';
$string['type_profilefield'] = 'Tipo de campo de perfil';
$string['type_profilefield_plural'] = 'Tipos de campos de perfils';
$string['type_qbehaviour'] = 'Comportamiento de pregunta';
$string['type_qbehaviour_plural'] = 'Comportamientos de pregunta';
$string['type_qformat'] = 'Formato d\'importación/exportación de preguntas';
$string['type_qformat_plural'] = 'Formatos d\'importación/exportación de preguntas';
$string['type_qtype'] = 'Tipo de pregunta';
$string['type_qtype_plural'] = 'Tipos de preguntas';
$string['type_report'] = 'Informe d\'o puesto';
$string['type_report_plural'] = 'Informes';
$string['type_repository'] = 'Repositorio';
$string['type_repository_plural'] = 'Repositorios';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_tool'] = 'Ferramienta d\'Administración';
$string['type_tool_plural'] = 'Ferramientas d\'administración';
$string['type_webservice'] = 'Protocolo Webservice';
$string['type_webservice_plural'] = 'Protocolos de servicios Web';
$string['uninstall'] = 'Desinstalar';
$string['updateavailable'] = 'Existe una nueva versión {$a} disponible!';
$string['updateavailable_moreinfo'] = 'Mas info...';
$string['updateavailable_release'] = 'Liberau {$a}';
$string['version'] = 'Versión';
$string['versiondb'] = 'Versión actual';
$string['versiondisk'] = 'Nueva versión';
