<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'an', version '2.3'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Promeyo de puntuacions';
$string['aggregatecount'] = 'Numero de Puntuacions';
$string['aggregatemax'] = 'Puntuación maxima';
$string['aggregatemin'] = 'Puntuación minima';
$string['aggregatenone'] = 'No i hai puntuacions';
$string['aggregatesum'] = 'Suma de puntuacions';
$string['aggregatetype'] = 'Tipo de consolidación';
$string['aggregatetype_help'] = 'Lo tipo de consolidación define cómo se combinan las puntuacions pa formar la nota final en o libro de notas.

* Promeyo de puntuacions- La meya de totas las puntuacions
* Numero de puntuacions - Lo numero d\'elementos qualificaus se convierte en la nota final. Tienga en cuenta que lo total no puede exceder la nota maxima de l\'actividat
* Maxima puntuación - La puntuación mas alta se convierte en la nota final
* Minima puntuación - La puntuación mas baixa se convierte en la nota final
* Suma de puntuacions- Totas las puntuacions se suman. Tienga en cuenta que lo total no puede exceder la nota maxima de l\'actividat.

Si "No i hai valoracions" ye triau, alavez l\'actividat no amaneixe en o libro de notas.';
$string['allowratings'] = 'Permitir que los elementos sían puntuaus?';
$string['allratingsforitem'] = 'Totas las puntuacions emitidas';
$string['capabilitychecknotavailable'] = 'La comprebación de capacidatz no ye disponible dica que s\'alce l\'actividat';
$string['couldnotdeleteratings'] = 'Lo sentimos, no se puede eliminar, ya que belún l\'ha puntuau';
$string['norate'] = 'No se permite puntuar elementos.';
$string['noratings'] = 'No s\'han posau puntuacions';
$string['noviewanyrate'] = 'Nomás puede consultar los resultaus d\'elementos realizaus per vusté';
$string['noviewrate'] = 'No tiene permiso pa veyer las notas d\'os ítems';
$string['rate'] = 'Puntuar';
$string['ratepermissiondenied'] = 'No tiene permiso pa puntuar este ítem';
$string['rating'] = 'Puntuación';
$string['ratinginvalid'] = 'La puntuación no ye correcta';
$string['ratings'] = 'Puntuacions';
$string['ratingtime'] = 'Limitar las puntuacions a los elementos con calendatas en este rango:';
$string['rolewarning'] = 'Rols con permiso pa qualificar';
