<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'an', version '2.3'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activación';
$string['activityloading'] = 'Vusté será automaticament encaminau a l\'actividat en';
$string['activitypleasewait'] = 'Cargando actividat, aspere per favor...';
$string['adminsettings'] = 'Configuración d\'administración';
$string['advanced'] = 'Parametros';
$string['aicchacpkeepsessiondata'] = 'Datos de sesión AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Periodo de tiempo en días en o qual se mantendrán los datos d\'a sesión externa AICC HACP (una valor alta emplirá la tabla con datos antigos, pero puede estar util a la hora de depurar)';
$string['aicchacptimeout'] = 'Tiempo d\'aspera AICC HACP';
$string['aicchacptimeout_desc'] = 'Periodo de tiempo en minutos en o qual una sesión externa AICC HACP se mantendrá ubierta';
$string['allowapidebug'] = 'Activar depuración y trazau API (achustar la mascareta de captura con apidebugmask)';
$string['allowtypeaicchacp'] = 'Habilitar AICC HACP externo';
$string['allowtypeaicchacp_desc'] = 'Si s\'habilita permite comunicacions externas AICC HACP sin necesidat d\'identidicación d\'usuario pa peticions d\'un paquet AICC externo';
$string['allowtypeexternal'] = 'Habilitar tipo de paquet externo';
$string['allowtypeexternalaicc'] = 'Habilitar url AICC directa';
$string['allowtypeexternalaicc_desc'] = 'Si s\'habilita permite una utl directa a un paquet simple AICC';
$string['allowtypelocalsync'] = 'Habilitar tipo de paquet descargau';
$string['apidebugmask'] = 'Mascareta de captura de depuración API (regex simpla en &lt;username&gt;:&lt;activityname&gt;)';
$string['areacontent'] = 'Fichers de conteniu';
$string['areapackage'] = 'Fichero de paquet';
$string['asset'] = 'Recurso';
$string['assetlaunched'] = 'Recurso - Visto';
$string['attempt'] = 'Intento';
$string['attempt1'] = '1 intento';
$string['attempts'] = 'Intentos';
$string['attemptsx'] = '{$a} intentos';
$string['attr_error'] = 'Valor incorrecta pa l\'atributo ({$a->attr}) en la marca {$a->tag}.';
$string['autocontinue'] = 'Continuación automatica';
$string['autocontinue_help'] = '<p><strong>Autocontinar</strong></p>

<p>Si Autocontinar ye configurau como Sí, quan un SCO clama a lo metodo &quot;zarrar comunicación&quot;, lo siguient SCO disponible s\'ubrirá automaticament.</p>
<p>Si ye configurau como No, los usuarios han de fer clic en o botón &quot;Continar&quot; pa seguir.</p>';
$string['autocontinuedesc'] = 'Si s\'activa, los obchectos d\'aprendizache subseqüents s\'inician automaticament; si no, lo botón Continar ha d\'estar usau.';
$string['averageattempt'] = 'Meya d\'intentos';
$string['badmanifest'] = 'Qualques Errors de manifiesto: se veiga lo rechistro d\'errors';
$string['browse'] = 'Vista previa';
$string['browsed'] = 'Navegau';
$string['browsemode'] = 'Modo de presentación preliminar';
$string['browserepository'] = 'Navegar per lo repositorio';
$string['cannotfindsco'] = 'No s\'ha trobau SCO';
$string['chooseapacket'] = 'Trigar u actualizar un paquet SCORM';
$string['completed'] = 'Finalizau';
$string['completionscorerequired'] = 'Requiere puntuación minima';
$string['completionscorerequired_help'] = 'En habilitar este parametro se requerirá que l\'usuario tienga a lo menos la puntuación minima rechistrada pa que se marque l\'actividat SCORM mincho finalizada, asinas como qualsequier atro requerimiento de Finalización d\'Actividat.';
$string['completionstatus_completed'] = 'Finalizau';
$string['completionstatus_passed'] = 'Pasau';
$string['completionstatusrequired'] = 'Se requiere estau';
$string['completionstatusrequired_help'] = 'En comprebar un u mas estaus se requerirá que l\'alumno cumpla a lo menos con un d\'ixes estaus pa que se marque como finalizada esta  actividat SCORM, asinas como qualsequier atro requerimiento de Finalización d\'Actividat';
$string['confirmloosetracks'] = 'ATENCIÓN: Lo paquet pareixe haber estau cambiau u modificau. Si la estructura d\'o paquet s\'ha cambiau, las pistas de qualques usuarios pueden haber-se perdiu entre lo proceso d\'actualización.';
$string['contents'] = 'Conteniu';
$string['coursepacket'] = 'Paquet de curso';
$string['coursestruct'] = 'Estructura de curso';
$string['currentwindow'] = 'Finestra actual';
$string['datadir'] = 'Error d\'o sistema de fichers: No se puede creyar lo directorio de datos d\'o curso';
$string['defaultdisplaysettings'] = 'Configuración de pantalla predeterminada';
$string['defaultgradesettings'] = 'Configuración de nota predeterminada';
$string['defaultothersettings'] = 'Atras configuracions predeterminadas';
$string['deleteallattempts'] = 'Eliminar totz los intentos SCORM';
$string['deleteattemptcheck'] = 'Ye totalment seguro que quiere eliminar completament estes intentos?';
$string['deleteuserattemptcheck'] = 'Ye seguro que quiere eliminar completament totz los suyos intentos?';
$string['details'] = 'Detalles d\'o rastreyo SCO';
$string['directories'] = 'Amostrar vinclos de directorio';
$string['disabled'] = 'Deshabilitau';
$string['display'] = 'Amostrar paquet';
$string['displayattemptstatus'] = 'Amostrar estau d\'intentos';
$string['displaycoursestructure'] = 'Amostrar estructura d\'o curso en a pachina de dentrada';
$string['displaycoursestructure_help'] = 'Si ye activau, la tabla de contenius s\'amostrará en a pachina de resumen SCORM.';
$string['displaycoursestructuredesc'] = 'Esta preferencia fixa la valor per defecto pa amostrar l\'achuste d\'estructura d\'o curso en a pachina de dentrada';
$string['displaydesc'] = 'Esta preferencia fixa la valor per defecto pa amostrar u no lo paquet d\'una actividat';
$string['displaysettings'] = 'Configuración de pantalla';
$string['dnduploadscorm'] = 'Anyadir paquet SCORM';
$string['domxml'] = 'Librería externa DOMXML';
$string['duedate'] = 'Vencimiento';
$string['element'] = 'Elemento';
$string['enter'] = 'Dentrar';
$string['entercourse'] = 'Introducir lo curso SCORM';
$string['errorlogs'] = 'Rechistro d\'errors';
$string['everyday'] = 'Totz los días';
$string['everytime'] = 'Cada vegada que s\'use';
$string['exceededmaxattempts'] = 'Ha aconseguiu lo numero maximo d\'intentos';
$string['exit'] = 'Salir d\'o curso';
$string['exitactivity'] = 'Salir de l\'actividat';
$string['expired'] = 'Lo sentimos, esta actividat se zarró en {$a} y ya no ye disponible';
$string['external'] = 'Actualizar la temporalización de paquetz externos';
$string['failed'] = 'Error';
$string['finishscorm'] = 'Si ha rematau de veyer este recurso, {$a}';
$string['finishscormlinkname'] = 'faiga clic aquí pa tornar a la pachina d\'o curso';
$string['firstaccess'] = 'Primer acceso';
$string['firstattempt'] = 'Primer intento';
$string['forcecompleted'] = 'Forzar finalización';
$string['forcecompleted_help'] = 'Si s\'activa, lo estau de l\'intento actual se cambia a "Completau". Este achuste nomás s\'aplica a los paquetz SCORM 1.2. Ye util si lo paquet SCORM no s\'ocupa de revisar l\'intento correctament, ya sía en a revisión u en o modo d\'exploración, u se produz qualsequier atro funcionamiento incorrecto en o estau "Completau"';
$string['forcecompleteddesc'] = 'Esta preferencia fixa la valor per defecto pa amostrar l\'achuste de forzar completaus';
$string['forcejavascript'] = 'Obligar a los usuarios a tener Javascript habilitau';
$string['forcejavascript_desc'] = 'Si ye activau (recomendau) impide l\'acceso a los obchectos SCORM quan Javascript no ye suportau/activau en o navegador de l\'usuario. Si ye desactivau, l\'usuario puede veyer lo SCORM, pero la comunicación API fallará y no s\'almagazenará la información d\'a nota.';
$string['forcejavascriptmessage'] = 'Se requiere Javascript para visualizar este obchecto, per favor, active Javascript en o suyo navegador y torne a intentar-lo.';
$string['forcenewattempt'] = 'Forzar nuevo intento';
$string['found'] = 'Trobau manifiesto';
$string['frameheight'] = 'Esta preferencia determina l\'altura per defecto d\'o marco u finestra SCO';
$string['framewidth'] = 'Esta preferencia achusta l\'amplaria per defecto d\'o marco u finestra SCO';
$string['fullscreen'] = 'Emplir tota la pantalla';
$string['general'] = 'Datos chenerals';
$string['gradeaverage'] = 'Nota meya';
$string['gradeforattempt'] = 'Nota de l\'intento';
$string['gradehighest'] = 'Nota mas alta';
$string['grademethod'] = 'Metodo de nota';
$string['grademethod_help'] = 'Lo metodo de nota define cómo se determina la nota d\'un intento solo en una actividat.

I hai 4 metodos de nota:

* Obchectos d\'aprendizache - Numero d\'obchectos d\'aprendizache completaus/aprebaus
* Nota mas alta: La puntuación maxima obtenida  entre totz los obchectos realizaus
* Nota meya: La meya de totas las puntuacions
* Notas sumadas: La suma de totas las puntuacions';
$string['grademethoddesc'] = 'Esta preferencia fixa la valor per defecto d\'o metodo de nota d\'una actividat';
$string['gradereported'] = 'Nota informada';
$string['gradescoes'] = 'Obchectos d\'aprendizache';
$string['gradesettings'] = 'Configuración de nota';
$string['gradesum'] = 'Notas sumadas';
$string['height'] = 'Altura';
$string['hidden'] = 'Amagau';
$string['hidebrowse'] = 'Amagar botón de previsualización';
$string['hidebrowse_help'] = '<p>Si esta opción ye achustada a "Ell", lo botón de previsualización en a pachina prencipal de l\'actividat SCORM/AICC no amostrará.</p>

<p>En caso contrario, lo estudiant puede trigar entre previsualizar l\'actividat u realizar un intento de forma normal.</p>

<p>Quan un obchecto d\'aprendizache ye completau en modo previsualizar, ye marcau con l\'icono de previsualizado (<img src="<?php chito $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />).</p>';
$string['hidebrowsedesc'] = 'Esta preferencia fixa la valor per defecto sobre activar u desactivar lo modo de previsualización';
$string['hideexit'] = 'Amagar vinclo de salida';
$string['hidereview'] = 'Amagar botón de revisión';
$string['hidetoc'] = 'Amostrar la estructura d\'o curso en o reproductor';
$string['hidetoc_help'] = 'Esta configuración especifica cómo s\'amuestra la tabla de contenius en o reproductor de SCORM.';
$string['hidetocdesc'] = 'Este achuste especifica cómo s\'amuestra la tabla de contenius en o reproductor SCORM';
$string['highestattempt'] = 'Intento mas alto';
$string['identifier'] = 'Identificador de preguntas';
$string['incomplete'] = 'Incompleto';
$string['info'] = 'Info';
$string['interactions'] = 'Interaccions';
$string['invalidactivity'] = 'L\'actividat SCORM ye incorrecta';
$string['invalidhacpsession'] = 'Sesióm HACP no valida';
$string['invalidmanifestresource'] = 'ALVERTENCIA: Los siguients recursos son mencionaus en o manifiesto, pero no se puden trobar';
$string['invalidurl'] = 'S\'ha especificau una URL no valida';
$string['last'] = 'Zaguer acceso en';
$string['lastaccess'] = 'Zaguer acceso';
$string['lastattempt'] = 'Zaguer intento';
$string['lastattemptlock'] = 'Blocar dimpués zaguer intento';
$string['lastattemptlock_help'] = 'Si s\'activa, a lo estudiant se le impide lo lanzamiento d\'o reproductor SCORM dimpués d\'haber utilizau totz los intentos que teneba asignaus.';
$string['lastattemptlockdesc'] = 'Esta preferencia fixa la valor per defecto pa lo bloqueyo dimpués d\'achustar l\'intento final';
$string['location'] = 'Amostrar la barra d\'ubicación';
$string['max'] = 'Nota maxima';
$string['maximumattempts'] = 'Numero d\'intentos';
$string['maximumattempts_help'] = '<p>Este parametro define lo numero d\'intentos permitius a los usuarios.<br />Nomás funciona con paquetz SCORM1.2 y AICC. Los paquetz SCORM2004 tienen la suya propia definición de maximo d\'intentos.</p>';
$string['maximumattemptsdesc'] = 'Esta preferencia fixa la valor per defecto sobre lo numero maximo d\'intentos en una actividat';
$string['maximumgradedesc'] = 'Esta preferencia fixa la valor per defecto sobre la nota maxima d\'una actividat';
$string['menubar'] = 'Amostrar la barra de menú';
$string['min'] = 'Nota minima';
$string['missing_attribute'] = 'Falta atributo ({$a->attr}) en marca {$a->tag}';
$string['missing_tag'] = 'Falta marca {$a->tag}';
$string['missingparam'] = 'Un elemento requeriu falta u ye erronio';
$string['mode'] = 'Moda';
$string['modulename'] = 'Paquet SCORM';
$string['modulename_help'] = 'Un paquet SCORM ye un conchunto de fichers que s\'empaquetan conforme a una norma estandard pa los obchectos d\'aprendizache. Lo modulo d\'actividat SCORM permite cargar y anyadir a los cursos paquetz SCORM u AICC como fichers zip.

Lo conteniu s\'amuestra normalment en quantas pachinas, con navegación entre las pachinas. I hai quantas opcions pa la visualización d\'os contenius, con finestras pop-up, en tablas de contenius, con botons de navegación, etc. Las actividatz SCORM cheneralment incluyen preguntas calificables, que se rechistra en o libro de notas.

Las actividatz SCORM se puede usar

* Pa la presentación de contenius multimedia y animacions
* Como ferramienta d\'avaluación';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Paquetz SCORM';
$string['navigation'] = 'Navegación';
$string['newattempt'] = 'Prencipiar un nuevo intento';
$string['next'] = 'Continar';
$string['no_attributes'] = 'La marca {$a->tag} ha de tener atributos';
$string['no_children'] = 'La marca {$a->tag} ha de tener fillos';
$string['noactivity'] = 'Cosa que informar';
$string['noattemptsallowed'] = 'Numero d\'intentos permitius';
$string['noattemptsmade'] = 'Numero d\'intentos realizaus';
$string['nolimit'] = 'Intentos ilimitaus';
$string['noprerequisites'] = 'Lo sentimos, pero no poseye los pre-requisitos requerius pa acceder a este obchecto d\'aprendizache';
$string['noreports'] = 'No i hai informes que amostrar';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Lo suyo navegador no admite javascript, u tiene la opción javascript deshabilitada. Este paquet SCORM no puede reproducir-se u alzar los datos correctament.';
$string['not_corr_type'] = 'No concuerda lo tipo pa la marca {$a->tag}';
$string['notattempted'] = 'No s\'ha intentau';
$string['notopenyet'] = 'Esta actividat no será disponible dica {$a}';
$string['objectives'] = 'Objetivos';
$string['optallstudents'] = 'totz los usuarios';
$string['optattemptsonly'] = 'Nomás usuarios con intentos';
$string['options'] = 'Opcions (no admitidas per qualques navegadors)';
$string['optionsadv'] = 'Opcions (Abanzadas)';
$string['optionsadv_desc'] = 'Si se selecciona, l\'amplo y l\'alto serán listaus como opcions abanzadas.';
$string['optnoattemptsonly'] = 'Nomás usuarios sin intentos';
$string['organization'] = 'Organización';
$string['organizations'] = 'Organizacions';
$string['othersettings'] = 'Achustes adicionals';
$string['package'] = 'Paquet';
$string['package_help'] = '<p><strong>Fichers empaquetaus</strong></p>
<p>Lo paquet ye un fichero particular con extensión <strong>zip</strong>
  (u pif) que contiene fichers validos de definición de curso SCORM u AICC</p>
<p>Un paquet SCORM contiene en a radiz d\'o zip un fichero clamau<strong>
  imsmanifest.xml </strong>lo qual define la estructura d\'un curso SCORM,la localización
  d\'os recursos y muitas atras cosetas.</p>
<p>Un paquet <strong>AICC</strong> ye definiu per quantos fichers (de
  4 a 7) con extensions definidas. He aquí una descripción d\'o
  que estas extensions quieren decir:</p>
<ul>
  <li>CRS - Fichero de descripción d\'o curso (obligatorio)</li>
  <li>AU - Fichero d\'asignación d\'unidat (obligatorio)</li>
  <li>DES - Fichero de descripción (obligatorio)</li>
  <li>CST - Fichero d\'estructura d\'o curso (obligatorio)</li>
  <li>ORE - Fichero de relación d\'obchectivos (optativo)</li>
  <li>PRE - Fichero de prerrequisitos (optativo)</li>
  <li>CMP - Fichero de requisitos de treballo (optativo)</li>
</ul>';
$string['packagedir'] = 'Error de sistema: No se puede creyar lo directorio de paquetz';
$string['packagefile'] = 'No s\'ha especificau paquet';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Este parametro habilita una URL pa especificar lo paquet SCORM en cuenta de seleccionar un fichero a traviés d\'o selector de fichers.';
$string['page-mod-scorm-x'] = 'Qualsequier pachina d\'o modulo SCORM';
$string['pagesize'] = 'Grandaria d\'a pachina';
$string['passed'] = 'Pasau';
$string['php5'] = 'PHP 5 (librería nativa DOMXML)';
$string['pluginadministration'] = 'Administración SCORM/AICC';
$string['pluginname'] = 'Paquet SCORM';
$string['popup'] = 'Ubrir Obchectos d\'Aprendizache en una finestra nueva';
$string['popupmenu'] = 'En un menú emerchent';
$string['popupopen'] = 'Ubrir paquet en una finestra nueva';
$string['popupsblocked'] = 'Pareixe que las finestras emerchents son blocadas, aturando la execución d\'este modulo SCORM. Per favor verifique la configuración de l\'explorador, antes de prencipiar de nuevo.';
$string['position_error'] = 'La marca {$a->tag} no puede estar un fillo de la marca {$a->parent}';
$string['preferencespage'] = 'Preferencias exclusivas pa esta pachina';
$string['preferencesuser'] = 'Preferencias pa esta exportación';
$string['prev'] = 'Anterior';
$string['raw'] = 'Puntuación bruta';
$string['regular'] = 'Manifiesto Regular';
$string['report'] = 'Informe';
$string['reportcountallattempts'] = '{$a->nbattempts} intentos de {$a->nbusers} usuarios, d\'un total de {$a->nbresults} resultaus';
$string['reportcountattempts'] = '{$a->nbresults} resultaus ({$a->nbusers} users)';
$string['reports'] = 'Informes';
$string['result'] = 'Resultau';
$string['results'] = 'Resultaus';
$string['review'] = 'Revisión';
$string['reviewmode'] = 'Modo Revisión';
$string['scoes'] = 'Obchectos d\'aprendizache';
$string['score'] = 'Puntuación';
$string['scorm:addinstance'] = 'Anyadir un nuevo paquet SCORM';
$string['scorm:deleteownresponses'] = 'Eliminar los intentos propios';
$string['scorm:deleteresponses'] = 'Eliminar intentos SCORM';
$string['scorm:savetrack'] = 'Alzar pistas';
$string['scorm:skipview'] = 'Pasar per alto revisión';
$string['scorm:viewreport'] = 'Veyer informes';
$string['scorm:viewscores'] = 'Veyer puntuacions';
$string['scormcourse'] = 'Curso d\'Aprendizache';
$string['scormloggingoff'] = 'Dentrada API desconnectada';
$string['scormloggingon'] = 'Dentrada API connectada';
$string['scormresponsedeleted'] = 'Eliminar los intentos de l\'usuario';
$string['scormtype'] = 'Tipo';
$string['scrollbars'] = 'Permitir desplazamiento d\'a finestra';
$string['selectall'] = 'Seleccionar tot';
$string['selectnone'] = 'Deseleccionar tot';
$string['show'] = 'Amostrar';
$string['sided'] = 'Lateral';
$string['skipview'] = 'Pasar per alto a lo estudiant la pachina d\'estructura de contenius';
$string['skipview_help'] = 'Este achuste especifica si la estructura d\'a pachina de conteniu ha d\'estar omitida (no s\'amuestra). Si lo paquet contiene nomás un obchecto d\'aprendizache, la pachina d\'a estructura d\'o conteniu siempre se puede omitir.';
$string['skipviewdesc'] = 'Esta preferencia fixa la valor per defecto sobre quán pasar per alto la estructura de conteniu d\'una pachina';
$string['slashargs'] = 'ATENCIÓN: los argumentos \'slash\' son deshabilitaus en este puesto y los obchectos pueden no funcionar como s\'aspera.';
$string['stagesize'] = 'Grandaria de marco/finestra';
$string['stagesize_help'] = '<p>Estes dos parametros definen l\'altura y l\'amplaria d\'o marco u finestra en o qual se visualizará l\'obchecto d\'aprendizache.</p>';
$string['started'] = 'Prencipiau en';
$string['status'] = 'Estatus';
$string['statusbar'] = 'Amostrar la barra d\'estau';
$string['student_response'] = 'Respuesta';
$string['subplugintype_scormreport'] = 'Reporte';
$string['subplugintype_scormreport_plural'] = 'Reporte';
$string['suspended'] = 'Suspenso';
$string['syntax'] = 'Error de sintaxi';
$string['tag_error'] = 'Marca desconoixida ({$a->tag}) con este conteniu: {$a->value}';
$string['time'] = 'Hora';
$string['title'] = 'Titol';
$string['toc'] = 'TOC (Tabla de Contenius)';
$string['too_many_attributes'] = 'La marca {$a->tag} tiene masiaus atributos';
$string['too_many_children'] = 'La marca {$a->tag} tiene masiaus fillos';
$string['toolbar'] = 'Amostrar la barra de ferramientas';
$string['totaltime'] = 'Hora';
$string['trackingloose'] = 'ATENCIÓN: Los datos de rastreyo d\'este paquet se perderán!';
$string['type'] = 'Tipo';
$string['typeaiccurl'] = 'URL AICC externa';
$string['typeexternal'] = 'Manifiesto SCORM externo';
$string['typelocal'] = 'Paquet puyau';
$string['typelocalsync'] = 'Paquet baixau';
$string['unziperror'] = 'Ha ocurriu una error entre la descompresión d\'o paquet';
$string['updatefreq'] = 'Actualizar freqüencia automaticament';
$string['updatefreq_help'] = 'Esto permite descargar y actualizar automaticament lo paquet externo';
$string['updatefreqdesc'] = 'Esta preferencia fixa la valor per defecto sobre la freqüencia d\'actualización automatica d\'una actividat';
$string['validateascorm'] = 'Validar un paquet SCORM';
$string['validation'] = 'Resultau d\'a validación';
$string['validationtype'] = 'Esta preferencia achusta la librería DOMXML usada pa validar un Manifiesto SCORM. Si tiene dubdas, deixe la opción activada.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'La versión d\'o manifiesto ye anterior a la 1.3, atención a la marca {$a->tag}';
$string['viewallreports'] = 'Veyer los informes de {$a} intentos';
$string['viewalluserreports'] = 'Veyer los informes de {$a} usuarios';
$string['whatgrade'] = 'Qualificación d\'intentos';
$string['whatgrade_help'] = 'Si se permiten multiples intentos, este parametro especifica si s\'almagazenará en o libro de notas la valor mas alta, la meya, lo primer intento u lo zaguer.

Chestión de Multiples intentos

* La posibilidat d\'iniciar un nuevo intento se marca en una caixeta situada dencima d\'o botón Enter en a pachina d\'estructura d\'o conteniu, asinas que s\'asegure que permite l\'acceso a ixa pachina si deseya permitir que mas d\'un intento.
* Qualques paquetz SCORM son intelichents sobre los nuevos intentos, pero muitos no lo son. Lo que significa que si lo estudiant torna a ha fer un intento y conteniu SCORM no tiene lochica interna pa privar sobrescribir los intentos anteriors, estes se pueden sobrescribir, mesmo si l\'intento  yera en estau "completau" u "pasau".
* La configuración de "Forzar completar", "Forzar nuevo intento" y "Bloqueyo dimpués de l\'intento final" tamién amilloran la chestión de multiples intentos.';
$string['whatgradedesc'] = 'Esta preferencia fixa la valor per defecto sobre la nota d\'intentos';
$string['width'] = 'Amplaria';
$string['window'] = 'Finestra';
